Welcome

Willkommen bei Karaoke CD+G Creator

 Top Next

Vielen Dank, dass Sie sich für Karaoke CD+G Creator von Doblon entschieden haben.

Karaoke CD+G Creator ist ein CD+G Karaoke-Authoring-Tool. Es ermöglicht Ihnen CD+G Songs von Grund auf zu erstellen oder MIDI Karaoke (KAR) Dateien zu importieren.

Anleitungen

Erstellen eines CD+G Songs mit PowerWizard

Erstellen eines CD+G Songs aus MIDI karaoke

Erstellen eines Duett-Songs (Nur Pro Version [image] )

Erste Schritte

Die Benutzeroberfläche

Arbeiten mit Tonspuren

Songtexte synchronisieren

Erstellen einer CD+G Datei

Was ist neu

Ergebnisse erzielen

Gesang entfernen

Erstellen eines Duetts

Benutzen von CD+G Ereignissen

Bilder

MIDI Karaoke im Web suchen

Erstellen einer Batch-Datei

MIDI importieren per Batch

Erweiterte Songtexte importieren

Songtexte exportieren

Befehlsreferenz

pro only Unterschiede zwischen Pro und regulärer Versions

Freischalten und Testen

©2006 Doblon. All rights reserved. Besuche Power Karaoke Webseite für weitere Karaoke Software.


Tutorials

Anleitungen

 Top Previous Next

Schritt für Schritt Anleitungen leiten Sie durch die verschiedenen Funktionen in Karaoke CD+G Creator:

Erstellen eines CD+G Songs mit PowerWizard

Erstellen eines CD+G Songs aus MIDI karaoke

Erstellen eines Duett-Songs (Nur Pro Version [image] )

©2006 Doblon. All rights reserved. Visit Power Karaoke website for more karaoke software.


Create CD+G song with PowerWizard

Erstellen eines CD+G Songs mit PowerWizard

PowerWizard hilft Ihnen dabei Ihren ersten CD+G Karaoke Song mit Karaoke CD+G Creator zu erstellen.

Den Song, den wir erstellen heißt Nobody knows you when you're down and out von Jimmy Cox, berühmt durch Eric Clapton.

Starten von PowerWizard

Um PowerWizard zu starten klicken Sie auf die Schaltfläche Create New Song Wizard in der Symbolleiste ( toolbar newsongwizard). Es erscheint die PowerWizard Dialogbox.

Es gibt zwei automatisierte Wege, welche Sie in PowerWizard verwenden können. Zum Einen das Erstellen eines neuen Karaoke Songs aus dem Songtext und dem Soundtrack (was wir in dieser Anleitung vorführen werden). Zum Anderen das importieren von MIDI karaoke.

Standardmäßig ist PowerWizard so konfiguriert, dass sich die Dialogbox öffnet, sobald Karaoke CD + G Creator gestartet wird. Sie können diese Einstellung mit der Checkbox Run this wizard on program startup ändern.

Um zum nächsten Schritt zu gelangen, klicken Sie auf die Next Schaltfläche.

Tonspur

Im nächsten Schritt wird die Tonspur für den Song ausgewählt.

Um die Tonspur zu laden klicken Sie auf die Browse Schaltfläche und navigieren zu folgender Datei:

C:\Program Files\Doblon\Karaoke CD+G Creator\Examples\nobody knows you.mp3

oder

Documents\My Karaoke\Karaoke CD+G Creator Pro Examples\nobody knows you.mp3 bei Windows Vista.

Nachdem die Datei geladen wurde erscheint dessen Name und Wiedergabezeit im Wizard-Fenster. In Karaoke CD+G Creator können WAV und MP3 Dateien als Tonspur verwendet werden. Die Tonspurdatei muss CD Qualität entsprechen (44 kHz Stereo).

PowerWizard ermöglicht es Gesang aus dem Song zu entfernen. Unser Song ist ein instrumentales Lied, welches kein Gesang umfasst, somit werden wir den Power Vocal Remover nicht verwenden. Weitere Informationen zum entfernen von Gesang finden Sie unter Gesang entfernen.

Um zum nächsten Schritt zu gelangen, klicken Sie auf die Next Schaltfläche.

Songtexte

Jetzt ist es Zeit, Texte für den Song zu erstellen.

Es gibt mehrere Möglichkeiten, um Text zu dem Lied hinzuzufügen. Sie können:

· Songtexte eingeben (Sie können den Song während der Eingabe hören - Benutzen Sie die Play Schaltfläche um die Wiedergabe zu starten)
· Das Web nach Songtexten durchsuchen; Karaoke CD+G Creator öffnet automatisch ein Auswahlfenster und startet die Suche mit Hilfe bereitgestellter Details (Songtitel und Interpret); mehr zum Thema Songtexte suchen finden Sie im "Songtexte im Web suchen" Abschnitt.
· Texte aus der Zwischenablage einfügen (Sie können den Songtext aus Ihrem Webbrowser oder Texteditor markieren, dann kopieren und in Karaoke CD+G Creator einfügen)
· Importieren eines Songtextes aus einer Textdatei

In dieser Anleitung importieren wir den Songtext aus der Textdatei. Klicken Sie Import lyrics from TXT file und öffnen Sie folgende Datei:

C:\Program Files\Doblon\Karaoke CD+G Creator\Examples\nobody knows you.txt

oder

Documents\My Karaoke\Karaoke CD+G Creator Pro Examples\nobody knows you.txt bei Windows Vista.

Der Songtext wird nun Angezeigt -- Sie können ihn bearbeiten, falls notwendig.

Um zum nächsten Schritt zu gelangen, klicken Sie auf die Next Schaltfläche.

Songtext synchronisieren

Dieser Schritt ist der schwierigste bei der Erstellung von Karaoke Songs. Sie müssen nun den Songtext zur Musik synchronisieren.

Während der Synchronisation hebt Karaoke CD + G Creator die Wörter einzeln hervor, und Ihre Aufgabe ist es, die Leertaste zu drücken während das markierte Wort gesungen wird. Es ist nicht einfach und braucht einiges an Übung. Um die Synchronisierung zu starten drücken Sie die Start synchronizing Schaltfläche. Das erste Wort in dem Song wird hervorgehoben und der Song beginnt zu spielen.

Sobald der Song das hervorgehobene Wort erreicht, drücken Sie Leertaste auf Ihrer Tastatur. Die Markierung springt zum nächsten Wort und so weiter. Um das Ende des Wortes zu markieren (in der Regel vor langen instrumentalen Pausen) drücken Sie die Strg -Taste. Wenn Sie fertig sind (d.h. alle Wörter wurden synchronisiert drücken Sie die Enter -Taste oder klicken auf die Done Schaltfläche).

Nun müssen Sie prüfen, ob Sie gute Arbeit geleistet haben. Dazu klicken Sie die Test Schaltfläche und überprüfen Sie ob die Wörter während der Wiedergabe korrekt markiert werden. Bitte beachten Sie, falls der Text nicht ideal synchronisiert wurde, können Sie dies später anpassen (siehe Anpassen der Synchronisation Abschnitt).

Wie Sie wahrscheinlich bemerkt haben, ist die Synchronisation von Songtexten keine leichte Aufgabe. Hier sind ein par Hinweise, welche die Arbeit erleichtern können:

· Benutzen Sie den Geschwindigkeitsregler, um die Wiedergabegeschwindigkeit zu verringern; wenn Sie 0.5 wählen, ist die Wiedergabegeschwindigkeit zweimal langsamer
· Benutzen Sie die Go Back Schaltfläche, falls Sie den Takt vermissen; die Rewind Schaltfläche spult die Wiedergabe zurück, aber verschiebt nicht die Markierung
· Wenn Sie an einem neuen Song arbeiten, synchronisieren Sie ihn von Anfang bis zum Ende und dann wiederholen Sie das; der zweite Durchlauf wird viel besser sein
· Siehe Advanced synchronization für Synchronisations-Tipps

Um zum nächsten Schritt zu gelangen, klicken Sie auf die Next Schaltfläche.

Wizard ist nun fertig

Der Wizard ist nun fertig -- die meiste Arbeit ist getan.

Sie haben nun drei Auswahlmöglichkeiten. Sie können:

· Apply a visual style to the song -- diese Schaltfläche öffnet die Styles Dialogbox welche es Ihnen ermöglicht eine Song-Vorlage zu benutzen
· Adjust synchronization or edit the song -- Mit dieser Option können Sie Feintuning am Song vornehmen, den Songtext bearbeiten oder Fehler der Synchronisation anpassen.
· Create CD+G file bringt Sie direkt zur Erstellung der CD+G Datei

Um mit dieser Anleitung fortzufahren klicken Sie auf Adjust synchronization or edit song.

Wenn Save the song before continuing angehakt ist, werden Sie aufgefordert den Song zu speichern. Karaoke CD+G Creator speichert Songs in PK2 Dateien. Beachten Sie, dass das Speichern von Dateien im Demo-Modus nicht möglich ist.

Karaoke CD+G Creator Hauptfenster

Jetzt ist es ein guter Zeitpunkt, um etwas über das Hauptfenster von Karaoke CD+G Creator zu lernen.

tutorial edit 1

Oben sehen Sie die üblichen Elemente der Windows-Oberfläche -- Menüleiste und Symbolleiste.

Auf der linken Seite befindet sich das Tonspur Bedienfeld. Es zeigt eine Wellenform der aktuellen Tonspur und es werden die synchronisierten Worte angezeigt. Mehr Informationen finden Sie im Verwendung des Tonspur-Bedienfeldes Abschnitt.

Auf der rechten Seite des Fensters befindet sich Shortcut-Leiste. Sie enthält Verknüpfungen zu den meist benutzten Funktionen. Die Shortcut-Leiste ändert sich mit dem Kontext -- wenn Sie die Leiste nicht mehr brauchen können Sie sie schließen (Um sie wieder anzuzeigen, verwenden Sie den Shortcut bar Befehl aus dem View Menü). Um die Shortcut-Leiste sichtbar zu lassen, aber die Animationen auszuschalten, wählen Sie Preferences aus dem File Menü und entfernen Sie das Häkchen bei Animate shortcut bar.

Der Hauptbereich des Bildschirms wird von dem Songtext-Editor verwendet. Er besteht aus zwei Teilen -- Dem Vorschaufenster oben (Sie können es mit der Preview Schaltfläche in der Symbolleiste toolbar preview ausblenden) und dem Textbereich darunter.

Preview window zeigt die CD+G Vorschau von dem aktuellen Teil des Songtextes an -- So wird Ihr Song später auf dem Fernseher zu sehen sein. Falls Sie einen langsamen Computer haben, könnte es sehr lange dauern, die Vorschau zu erstellen und die Arbeit wird unangenehm. Um dies zu vermeiden, blenden Sie das Vorschaufenster aus oder deaktivieren Sie Update automaticaly (Mit einem Klick auf die Update Schaltfläche, wird eine Vorschau der aktuellen Zeigerposition erzeugt).

Lyrics area ermöglicht es Ihnen den Text des Songtextes zu bearbeiten, CD+G Ereignisse einzufügen und die Synchronisation der Wörter anzupassen.

Stile

Nun ist es an der Zeit Ihren Song besser aussehen zu lassen. Wir werden dies mit Stil-Vorlagen realisieren.

Um einen vordefinierten visuellen Stil auf Ihren Song zu übertragen, klicken Sie die Styles Schaltfläche in der Symbolleiste ( toolbar styles) oder wählen Sie den Styles Befehl aus dem Create Menü.

Im Abschnitt Song details der Dialogbox können Sie den Titel des Songs, Name des Interpreten und eine Information Ihrer Firma eingeben (vermutlich etwas wie Wird Ihnen präsentiert von DOBLON). Credits werden am Ende des Songs angezeigt.

Tipp: Um eine neue Zeile im Feld Title, Artist, oder Company name zu erzwingen, benutzen Sie das ^ Zeichen.

Was sind Stile?

Karaoke CD+G Creator kann Stile übernehmen für:

· Title: Bild welches vor dem Song angezeigt wird
· Credits: Bild welches nach dem Song angezeigt wird
· Song: Farbe, Textformatierung, Seitenlayout und Bild (Nur in der Pro Version [image] ) des Songtextes

Jeder dieser Stile kann einzeln angewendet werden oder es ist möglich Vorgaben (Presets) zu verwenden.

Aus der Style preset Combobox können vordefinierte Vorlagen ausgewählt werden. Es ändert alle Stile in Applied styles. Sie können Ihre Kombinationen von Title, Song, und Credit Stilen mit der Schaltfläche Add hinzufügen. Um veränderte Kombinationen zu speichern klicken Sie auf Save. Die Delete Schaltfläche entfernt Ihre Vorgabe aus der Liste.

Applied styles listet Ihnen die Stile auf, die für die einzelnen Bereiche des Songs verwendet werden. Um den Stil zu ändern, klicken Sie ihn in der Applied styles Liste an und wählen einen neuen Stil aus der Auswahlbox Available styles. Wenn Sie (Unused) auswählen, wird kein Stil verwendet.

Die Style editor Schaltfläche startet die Stil-Editor Dialogbox welche es Ihnen ermöglicht einen eigenen Stil zu erstellen.

Das Preview Fenster zeigt eine Vorschau des Stils welcher in der Applied styles Liste ausgewählt wurde.

Ausgewählte Stile werden für Ihren Song übernommen, wenn Sie auf OK klicken.

Um mit der Anleitung fortzufahren, wählen Sie die Rock Stil-Vorgabe und klicken auf OK.

Anpassen von CD+G Parametern

Natürlich wollen Sie CD+G Parameter nach Ihren Bedürfnissen anpassen. Um die CD+G Settings Dialogbox zu öffnen, klicken Sie auf die CD+G Settings Schaltfläche in der Symbolleiste ( toolbar cdgsettings) oder wählen Sie CD+G Settings aus dem Create Menü.

Versuchen Sie die Schriftart zu ändern und klicken Sie auf Apply. In dem Vorschaufenster des Songtext-Editors sehen Sie nun das Ergebnis der Änderung, die Sie vorgenommen haben (Eventuell müssen Sie das CD+G Settings Fenster verschieben, um das Vorschaufenster darunter sehen zu können).

Um mehr über die CD+G Settings Dialogbox zu lernen, siehe im Abschnitt Verändern der CD+G Einstellungen.

Wenn Sie mit dem Aussehen des Textes zufrieden sind klicken Sie auf OK.

CD+G Datei erstellen

Nun sind wir bereit eine CD+G Datei zu erstellen.

Klicken Sie auf die Schaltfläche Create CD+G File in der Symbolleiste ( toolbar createcdg) oder wählen Sie Create CD+G File aus dem Create Menü. Sie können auch die F2 Taste auf der Tastatur drücken.

Falls Sie den Song auf eine CD brennen möchten, wählen Sie BIN als Ausgabetyp (Output type). Wenn Sie CDG als Ausgabetyp wählen, können Sie das Ergebnis im Power CD+G Player anschauen. Standardmäßig wird die Ausgabedatei im selben Ordner erstellt, in welchem sich der Soundtrack befindet. Stellen Sie sicher, dass Sie alle erforderlichen Benutzerrechte besitzen, oder ändern Sie den Speicherort der Ausgabedatei.

Bitte beachten Sie, dass die meisten Einstellungen die gleichen sind wie die in CD+G Settings Dialogbox.

Wenn Sie sich die Ausgabedatei anschauen möchten, stellen Sie sicher, dass die Option Open in Power CD+G Player when done aktiviert ist. Sie können einen anderen Software CD+G Player auswählen, falls Sie einen haben -- Klicken Sie auf Choose player um dies zu tun.

Tipp: Falls Power CD+G Player Pro auf Ihrem Computer installiert ist, werden Sie aufgefordert CD+G player als Standard in Karaoke CD+G Creator zu verwenden.
Klicken Sie hier um die Power CD+G Player Pro Webseite zu besuchen.

Klicken Sie nun auf OK um die CD+G Datei zu erstellen.

Abspielen eines CD+G Songs mit Power CD+G Player

Power CD+G Player kann dazu benutzt werden, Songs die Sie mit Karaoke CD+G Creator erstellt haben, abzuspielen.

Es ist eine gute Idee den Song vollständig anzusehen, bevor Sie ihn auf eine CD brennen.

Brennen einer CD+G Disk

Karaoke CD+G Creator brennt keine CD+G Discs. Um dies tun zu können, benötigen Sie Power CD+G Burner.

um mehr zu erfahren, besuchen Sie die Power CD+G Burner Webseite.


Import MIDI karaoke

Importieren von MIDI karaoke

MIDI Dateien sind ideal für Karaoke geeignet -- sie enthalten kein Gesang, können leicht im Internet gefunden werden und viele von ihnen enthalten synchronisierte Songtexte. Die häufigste Endung für MIDI Karaoke-Dateien ist KAR, aber viele MID Dateien enthalten auch Songtexte.

Karaoke CD+G Creator enthält einen Import MIDI Karaoke Wizard welcher Ihnen beim Umwandeln von MIDI karaoke in CD+G helfen wird.

Um Import MIDI Karaoke Wizard zu starten klicken Sie auf Import MIDI Karaoke Wizard in der Symbolleiste ( toolbar importmidiwizard) oder wählen Sie Import MIDI Karaoke Wizard aus dem File Menü.

Dateien auswählen

Sie müssen die KAR Eingabedatei angeben -- Benutzen Sie die [...] Schaltfläche neben der Eingabedatei (input), um die Datei, die Sie konvertieren möchten, auszuwählen.

Karaoke CD+G Creator kann Ihnen helfen MIDI Karaoke Songs im Internet zu finden -- klicken Sie auf die Schaltfläche Search the web for MIDI karaoke songs. Sie erfahren mehr über das Suchen von MIDI karaoke im Internet, im Abschnitt MIDI karaoke im Web suchen.

Karaoke CD+G Creator muss MIDI in eine WAV Datei umwandeln. Standardmäßig wird diese Datei im selben Verzeichnis erstellt, in der sich die Quell-KAR Datei befindet. Falls notwendig, verwenden Sie die [...] Schaltfläche neben der Ausgabedatei (output) um das Verzeichnis zu ändern.

Wenn Sie die Quell-KAR Datei ausgewählt haben, klicken Sie auf Next.

Rendering

Karaoke CD+G Creator muss nun die MIDI Ausgabe in eine WAV Eingabe umwandeln.

Karaoke CD+G Creator wird nun die MIDI Datei wiedergeben. Wenn alles richtig konfiguriert ist, sollten Sie nun die Musik hören und grüne und rote Balken, die sich bewegen, in der Recording level Anzeige sehen.

Einige Soundkarten zeigen kein entsprechenden Eingang in Karaoke CD+G Creator an. Wenn die Schieberegler deaktiviert (grau unterlegt) sind und die Recording level Anzeige nichts anzeigt, müssen Sie den MIDI Aufnahme Eingang manuell anpassen. Um dies zu tun, klicken Sie auf die Open mixer Schaltfläche. Es erscheint der Windows Sound Mixer.

Als erstes müssen Sie die Wiedergabeeinstellungen ändern. Beachten Sie, dass der Titel Play Control lautet. Stellen Sie sicher, dass bei MIDI der Ton nicht ausgeschaltet ist.

Nun ist es Zeit, die Aufnahme-Einstellungen zu ändern. Dazu wählen Sie Eigenschaften aus dem Menü Optionen.

mixer properties menu

Eigenschaften Dialogbox erscheint.

Unter Lautstärke regeln für ändern Sie den Modus von Wiedergabe in Aufnahme. Stellen Sie sicher, dass der MIDI input in der Folgende Lautstärkeregler anzeigen Liste ausgewählt ist. Klicken Sie auf OK um zu Aufnahme Eigenschaften zurück zu kehren.

Nun stellen Sie sicher, dass MIDI als aktiver Eingang ausgewählt ist und kehren Sie zu Karaoke CD+G Creator zurück. Die Recording level Anzeige sollte nun in Import MIDI Karaoke Wizard aktiv sein.

Leider können einige Soundkarten kein MIDI in WAV umwandeln. Falls Sie nicht in der Lage sind MIDI-Aufnahme zu aktivieren, können Sie versuchen den Ausgang und den Eingang der Soundkarte mit einem Stück Kabel zu verbinden (in der Regel sollte ein 3,5mm Klinke auf Klinke Kabel funktionieren). Es sollte den Klang nicht all zu sehr verschlechtern. Sie können auch versuchen software MIDI synthesizer zu benutzen. Im Zweifelsfall wenden Sie sich bitte an kontaktiere Karaoke CD+G Creator Support.

Wenn alles richtig eingerichtet ist klicken Sie auf Finish.

Aufnahme

Karaoke CD+G Creator wandelt nun MIDI in eine WAV Datei um. Dieser Vorgang wird exakt so lange dauern, wie wenn Sie die gesamte MIDI Datei wiedergeben würden.

Importieren von Songtexten

Nach dem importieren der Audiospur ist es nun an der Zeit, den Songtext zu importieren. Karaoke CD+G Creator wird dies automatisch erledigen. Falls es zu Probleme beim importieren kommt, bekommen Sie eine entsprechende Nachricht angezeigt.

Fertig

Sie haben erfolgreich eine MIDI karaoke Datei importiert. Sie haben nun einen Soundtrack mit synchronisiertem Songtext, somit können Sie den nächsten Schritten folgen, wie in Erstellen eines CD+G Songs beschrieben.


Create song with duets

Erstellen eines Duett-Songs

pro only Hinweis: Diese Anleitung bezieht sich nur auf die Pro Version.

Karaoke CD+G Creator Pro liefert Ihnen die nötigen Werkzeuge um professionelle Duette zu erstellen. Die wichtigsten Duett-Features sind:

· Duett-Assistent welcher Ihnen hilft, Songtexte den Sängern zu zuordnen
· Vollständiger Duett-Synchronisationsmodus
· Geteilter CD+G Bildschirm für Duetts (Sänger 1 an der Oberseite und Sänger 2 an der Unterseite des Bildschirms)

In dieser Anleitung zeigen wir Ihnen, wie Sie ein Song erstellen, der von zwei Sängern gesungen werden kann. Jeder singt verschiedene Wörter zur gleichen Zeit.

Um diese Anleitung zu verstehen, müssen Sie vertraut mit der Erstellung von Songs mit Karaoke CD+G Creator sein. Falls Sie gerade erst begonnen haben, lesen Sie bitte zuerst die Anleitung Erstellen eines CD+G Songs mit PowerWizard.

Vorbereitung

In dieser Anleitung werden wir einen traditionellen Song verwenden: Brother John. Soundtrack und Songtext finden Sie im Examples Unterverzeichnis von dem Karaoke CD+G Creator Verzeichnis (in der Regel C:\Program Files\Doblon\Karaoke CD+G Creator Pro oder Documents\My Karaoke\Karaoke CD+G Creator Pro Examples bei Windows Vista.). Bitte erstellen Sie ein neues Lied, indem Sie auf New in der Symbolleiste klicken ( toolbar-new) oder wählen Sie New aus dem File Menü. Wenn Sie PowerWizard verwenden, wählen Sie Create a new song from scratch (without PowerWizard) auf dem ersten Wizardfenster.

Laden Sie nun die Tonspur mit der Load soundtrack Schaltfläche aus der Symbolleiste ( toolbar-loadsoundtrack). Die Soundtrack Datei ist brother john.mp3. Als nächstes laden Sie den Songtext aus der Textdatei -- verwenden Sie die Import lyrics Schaltfläche ( toolbar importlyricsfromtxt) oder den Import lyrics from a text file Befehl aus dem File Menü. Die Songtext-Datei ist brother john.txt. Sie können die erste Version des Songs an dieser Stelle speichern.

Duetts definieren

Im nächsten Schritt müssen Sie Teile des Songtextes jedem Sänger zuordnen. Wie Ihnen wahrscheinlich aufgefallen ist, besteht der Songtext aus 5 wiederholenden Strophen, während die Musik dieselbe Strophe nur 4 mal enthält. Wir beginnen mit der ersten Strophe, welche beide Sänger zusammen singen, dann wird Sänger 1 zwei Strophen singen während Sänger 2 dazu stößt, aber erst in der Hälfte der Strophe. Die letzte Strophe wird von beiden Sängern gesungen.

Um den Songtext den Sängern zu zuweisen, verwenden wir Duet Wizard. Um den "Duett Assistenten" zu starten klicken Sie auf die Schaltfläche Duet Wizard in der Symbolleiste( toolbar-duetwizard) oder wählen Sie Duet Wizard aus dem Edit Menü.

Um einen Teil des Songtextes einem bestimmten Sänger zuzuordnen (oder beiden Sängers), wählen Sie den entsprechenden Teil im Textfenster aus (Markieren Sie mit der Maus den Text) und klicken Sie dann auf die Schaltfläche Selection neben dem Sängermodus, den Sie verwenden möchten. Duet Wizard verwendet immer volle Zeilen, also wenn Sie die Maus in der Mitte einer Zeile positionieren und auf Selection klicken, dann wird die gesamte Zeile zugeordnet.

Dem Sänger 1 zugeordneter Text ist rot, dem Sänger 2 zugeordneter Text ist blau und Text der von beiden Sängern gesungen wird ist grau.

Um mit dieser Anleitung fortzufahren, weisen Sie die erste Strophe beiden Sängern (Both singers) zu. Die beiden Nächsten dem Sänger 1 (Singer 1), die Vierte dem Sänger 2 (Singer 2) und die letzte Strophe weisen Sie wieder beiden Sängern (Both singers) zu. Falls Sie hiermit Probleme haben, können Sie den Duet Wizard mit OK schließen und die Datei brother john 2.pk2 aus dem "Examples" Verzeichnis öffnen und den Duet Wizard erneut auswählen, um zu sehen, wie der Song koloriert sein sollte.

Nachdem Sie den Duet Wizard mit OK geschlossen haben, sehen Sie, dass "Duett-Ereignisse" (duet events) in den Text des Songs eingefügt worden sind.

Jedes dieser Ereignisse, repräsentiert einen Wechsel des Sängers -- Der ganze Text nach 'Duet:Singer 1' ist dem Sänger 1 zugeordnet, bis ein weiteres Duett-Ereignis erreicht wird. Wenn Sie den Cursor hinter dem ersten Duet-Ereignis positionieren, werden Sie bemerken, dass der Text für Sänger 1 blau gefärbt ist.

Synchronisation

Nun ist es Zeit, den Songtext zu synchronisieren. Dazu müssen wir in den Full-Duet-Modus wechseln. Klicken Sie auf Full duet mode in der Symbolleiste ( toolbar-fullduetmode) oder wählen Sie Enable full duet mode aus dem Synchronize Menü. Die Duett-Registeranzeige erscheint nun oberhalb des Texteditors.

Die Duettregister ermöglichen Ihnen zwischen den Duett Modi zu wechseln. "No duets" ist zum bearbeiten des Songtextes -- es zeigt den gesamten Text des Songs an. Die anderen drei Register sind für jede der Duettrollen.

Das Auswählen des Singer 1 Registers aktiviert den Singer 1 Duett Modus. Dieser blendet den Text aus, welcher nicht dem Sänger 1 zugeordnet ist und zeigt nur Text des Sängers 1.

Duett Register werden dazu verwendet den Duett Song zu synchronisieren. Leider benötigen Sie drei mal soviel Zeit, einen Duett Song zu synchronisieren, im Gegensatz zu regulären Songs -- Sie müssen den Teil für beide Sänger synchronisieren und dann die individuellen Teile für jeden der beiden Sänger.

Um mit dieser Anleitung fortzufahren, versuchen Sie den Songtext mit der Musik zu synchronisieren. Wählen Sie Both Duett Register, klicken Sie auf Synchronize entire song in der Symbolleiste und synchronisieren Sie die erste und die letzte Strophe des Songs. Dann wählen Sie den Singer 1 Register aus, klicken erneut auf Synchronize entire song und synchronisieren Sie die zweite und dritte Strophe. Und schließlich noch die Synchronisation des Sängers 2 -- diesmal starten Sie in der Mitte der Zweiten Strophe.

Sie können auch das bereits synchronisierte Lied aus der Datei brother john 3.pk2 laden.

Bitte beachten Sie, dass die Synchronisations-Labels im Soundtrack-Bedienfeld nicht sichtbar sind im No duets Modus -- Sie müssen eines der Duett Register aktivieren, um sie anzuzeigen oder zu bearbeiten.

Einstellungen

Jetzt passen wir die Einstellungen für Duette an. Dazu doppelklicken Sie auf eines der Duett-Ereignisse (Duet Dialogbox erscheint) und wählen Sie Duet settings um die Duet settings Dialogbox zu öffnen. Hier können Sie die Texteinstellungen für Sänger 1 und Sänger 2 vornehmen -- wählen Sie einfach den Modus auf der Oberseite und passen Sie die Einstellungen an. Bitte beachten Sie, dass nur noch die Hälfte der Zeilen auf dem Bildschirm angezeigt werden (Sänger 1 verwendet den oberen Teil und Sänger 2 verwendet den unteren Teil des Bildschirms). Die Einstellungen für den Both singers Modus werden von den generellen CD+G Einstellungen übernommen.

Datei erstellen

Wir sind fast fertig. Alles was noch fehlt, ist das Erstellen einer CD+G Datei und zu Überprüfen, ob alles richtig abgespielt wird. Das ist wichtig, da es manchmal zu Synchronisierungsfehlern kommen kann und sich Text überlagert.

Um eine CDG Datei zu erstellen klicken Sie auf die Create CD+G File Schaltfläche in der Symbolleiste ( toolbar createcdg ). Sie können alle Einstellungen auf den Standardwerten belassen - Klicken Sie einfach auf OK und betrachten das Resultat.

Wenn Sie einen der Schritte verpasst haben, können Sie die fertig Datei it is brother john4.pk2 laden.

Duette ohne geteilten Bildschirm

Wenn Sie den Bildschirm zwischen den beiden Sängern nicht aufteilen möchten, sondern wollen eher die Wörter für beide Sänger nacheinander einblenden lassen, dann deaktivieren Sie Full duet mode bevor Sie die CD+G Datei erstellen. Ebenso sollten sich die Texte für beide Sänger überlagern -- Sie müssen in der gleichen Reihenfolge sein, wie sie angezeigt werden sollen (Generell ist dies so wie Duette in PowerKaraoke, aber mit gleichzeitiger Hervorhebung der Texte.

Wir haben ein Beispiel vorbereitet, welche dies zeigt -- es ist die Datei brother john no split.pk2.


Getting started

Erste Schritte

Der Benutzeroberfläche

Eingeben von Songtexten

Arbeiten mit Tonspuren

Songtexte synchronisieren

Erstellen von CD+G Dateien

Was ist neu


User interface

Benutzeroberfläche

Hauptfenster

tutorial edit 1

Oben sehen Sie die üblichen Elemente der Windows-Oberfläche -- Menüleiste und Symbolleiste.

Auf der linken Seite befindet sich das Tonspur Bedienfeld. Es zeigt eine Wellenform der aktuellen Tonspur und es werden die synchronisierten Worte angezeigt. Mehr Informationen finden Sie im Benutzen des Tonspur-Bedienfelds Abschnitt.

Auf der rechten Seite des Fensters befindet sich Shortcut-Leiste. Sie enthält Verknüpfungen zu den meist benutzten Funktionen. Die Shortcut-Leiste ändert sich mit dem Kontext -- wenn Sie die Leiste nicht mehr brauchen können Sie sie schließen (Um sie wieder anzuzeigen, verwenden Sie den Shortcut bar Befehl aus dem View Menü). Um die Shortcut-Leiste sichtbar zu lassen, aber die Animationen auszuschalten, wählen Sie Preferences aus dem File Menü und entfernen Sie das Häkchen bei Animate shortcut bar.

Der Hauptbereich des Bildschirms wird von dem Songtext-Editor verwendet. Er besteht aus zwei Teilen -- Dem Vorschaufenster oben (Sie können es mit der Preview Schaltfläche in der Symbolleiste toolbar preview ausblenden) und dem Textbereich darunter.

Preview window zeigt die CD+G Vorschau von dem aktuellen Teil des Songtextes an -- So wird Ihr Song später auf dem Fernseher zu sehen sein. Falls Sie einen langsamen Computer haben, könnte es sehr lange dauern, die Vorschau zu erstellen und die Arbeit wird unangenehm. Um dies zu vermeiden, blenden Sie das Vorschaufenster aus oder deaktivieren Sie Update automaticaly (Mit einem Klick auf die Update Schaltfläche, wird eine Vorschau der aktuellen Zeigerposition erzeugt).

Lyrics area ermöglicht es Ihnen den Text des Songtextes zu bearbeiten, CD+G Ereignisse einzufügen und die Synchronisation der Wörter anzupassen.


Soundtrack panel

Tonspur-Bedienfeld

Das Tonspur-Bedienfeld zeigt eine Wellenform der aktuellen Tonspur und es werden die synchronisierten Worte angezeigt.

Dateidetails

Der obere Teil des Tonspur-Bedienfeldes, enthält den Namen und die Länge der aktuellen Sounddatei. Ebenfalls wird die aktuelle Cursor Position und der Zoom angezeigt.

Zoom

Der Zoom entspricht der Anzahl von Abtastungen (Samples) die von einem Bildpunkt (Pixel) dargestellt werden. Ein Zoom von 1000 bedeutet, dass jeder Pixel der Wellenform-Darstellung 1000 Samples repräsentiert. Karaoke Soundspuren haben eine Frequenz von 44100 Samples pro Sekunde, also repräsentieren bei einem Zoom von 1000 44 Pixel eine Sekunde Musik.

Benutzen Sie die Pfeile um den Zoom zu verändern. Höhere Werte zeigen auf dem Bildschirm mehr von der Datei an, Erhöhung der Dichte. Niedrigere Werte zeigen Ihnen mehr Details.

Vorschaubalken (Preview bar)

Der Vorschaubalken wird auf der linken Seite angezeigt. Er repräsentiert eine ganze Datei. Der aktuelle Teil des Soundtracks wird von einem Fenster auf dem Vorschaubalken repräsentiert.

Klicken Sie irgendwo in den Vorschaubalken, um den Cursor neu zu positionieren.

Benutzen Sie die Pfeile, um sich im Soundtrack hin und her zu bewegen.

Sie können das sichtbare Fenster vergrößern, indem Sie dessen Ecken mit der Maus größer ziehen (siehe Bild oben). Das Ergebis ist das gleich, wie das Verändern des Zoom-Wertes.

Klicken Sie den unteren Rand des sichtbaren Fensters an und ziehen Sie es, um das Fenster zu bewegen.

Cursor

Die horizontale gelbe Linie ist ein Cursor. Er repräsentiert die aktuelle Position in der Datei. Wenn Sie die Musik Wiedergeben, bewegt sich der Cursor. Klicken Sie irgendwo in die Wellenform oder auf den Vorschaubalken, um den Cursor an eine andere Position zu bewegen.

Labels

Labels sind synchronisierte Wörter. Die horizontalen roten Linien sind Start- und Endpunkte. Das Label ist am Startpunkt beigefügt.

Das Tonspur-Bedienfeld kann dazu verwendet werden, den Beginn und das Ende des Wortes anzupassen. Dies kann in vielfältiger Weise getan werden.

Um das gesamte Wort zu verschieben klicken Sie auf das Label und bewegen es hoch und runter. Die Dauer des Wortes wird nicht verändert. Die Dauer des vorherigen und dem nächsten Wort wird entsprechend geändert. Sie können ein Wort nicht an eine Position verschieben, welche vor dem Start des vorigen Wortes liegt und an keine Position später als das Ende des folgenden Wortes.

In diesem Beispiel sehen Sie den Mauszeiger auf dem label 'good'.

Um das Ende des Wortes und den Anfang des folgenden Wortes zu verschieben klicken und verschieben Sie die Wortgrenze (die rote horizontale Linie).

In diesem Beispiel wird das Ende des Wortes 'a' und der Anfang des Wortes 'good' angepasst.

Um den Anfang/Ende des Wortes zu bewegen, ohne das Ende des vorigen/folgenden Wortes zu verändern halten Sie die SHIFT Taste gedrückt und klicken und verschieben dann die Wortgrenze.

Nur der Anfang des Wortes 'good' wird verschoben.

Nur das Ende des Wortes 'good' wird verschoben.

So platzieren Sie den Cursor über die Label-Grenze: halten Sie die CTRL Taste gedrückt und klicken Sie als wäre das Label nicht da.


Shortcut bar

Shortcut-Leiste

Die Shortcut-Leiste enthält Verknüpfungen zu den meist benutzten Funktionen in Karaoke CD+G Creator. Sie ändert sich mit dem Kontext -- wenn Sie die Leiste nicht mehr brauchen können Sie sie schließen (Um sie wieder anzuzeigen, verwenden Sie den Shortcut bar Befehl aus dem View Menü). Die Shortcut-Leiste ist besonders hilfreich, wenn Sie lernen mit Karaoke CD+G Creator zu arbeiten.

Um die Shortcut-Leiste sichtbar zu lassen, aber die Animationen auszuschalten, wählen Sie Preferences aus dem File Menü und entfernen Sie das Häkchen bei Animate shortcut bar.


Lyrics editor

Songtexteditor

Der Songtexteditor ermöglicht Ihnen Songtexte zu bearbeiten, zu synchronisieren und Ereignisse einzufügen, die das Aussehen Ihres Songs steuern.

Der Songtexteditor ist ein einfaches Texteditorfenster mit zusätzlichen Farbinformationen, die den Status der Synchronisation anzeigen.

Grauer Text repräsentiert noch nicht synchronisierten Text | word grey
Brauner Text repräsentiert bereits synchronisierten Text | word brown
Weißer Text repräsentiert ein aktives Wort, während des Synchronisationsprozess. Während der Wiedergabe wird weiß dazu verwendet die Wörter abzutasten. | word white

Wenn der Songtext synchronisiert wurde, zeigt der Songtexteditor eine weitere Information an -- das aktuelle Wort. Es repräsentiert die Unterstreichung. Um das aktuelle Wort zu ändern klicken Sie es einfach an. Das Label des aktuellen Wortes wird automatisch im Tonspur-Bedienfeld ausgewählt.

Es gibt mehrere Möglichkeiten Songtexte in Karaoke CD+G Creator bereitzustellen. Sie können:

Songtexte eintippen

Importieren von Songtexten aus einer Textdatei

Importieren von Songtexten aus einer MIDI karaoke Datei

Songtexte aus der Zwischenablage einfügen

Im Internet nach Songtexten suchen

Songtexteditor ermöglicht Ihnen Songtexte mit Musik zu synchronisieren. Für weitere Informationen siehe im Abschnitt Songtexte synchronisieren.


Entering lyrics

Songtexte eingeben

Die am naheliegendste Möglichkeit Songtexte einzufügen ist sie einzutippen. Dazu aktivieren Sie den Songtexteditor indem Sie auf ihn klicken und anfangen zu schreiben. Sie können den Song hören -- um die Wiedergabe zu starten benutzen Sie die Schaltflächen auf der Symbolleiste.

Karaoke CD+G Creator liefert mehrere Methoden um Lyrics einzufügen. Sie können:

Importieren von Songtexten aus einer Textdatei

Importieren von Songtexten aus einer MIDI karaoke Datei

Einfügen von Songtexten aus der Zwischenablage

Im Internet nach Songtexten suchen


Import lyrics from the text file

Importieren von Songtexten aus einer Textdatei

Um Songtexte aus einer Textdatei zu importieren, benutzen Sie die Schaltfläche Import lyrics aus der Symbolleiste ( toolbar importlyricsfromtxt) oder wählen Sie Import lyrics from a text file aus dem File Menü.

Die Textdatei sollte den Text in üblicher Textformatierung enthalten. Wenn Sie internationale Zeichen oder komplexe Schrift verwenden, stellen Sie sicher, dass Sie Unicode Kodierung verwenden (wählen Sie dies in der Encoding Auswahlbox).


Import lyrics from MIDI Karaoke file

Importieren von Songtexten aus einer MIDI Karaoke Datei

MIDI Karaoke Dateien enthalten Songtexte, die bereits mit Musik synchronisiert wurden. Um Songtexte aus einer MIDI Karaoke Datei zu importieren, benutzen Sie die Schaltfläche Import MIDI lyrics aus der Symbolleiste ( toolbar importmidilyrics) oder wählen Sie Import lyrics from MIDI Karaoke file aus dem File Menü.

Falls die MIDI Datei mehrere Songteste enthält, wird der längste Track verwendet.

Um Songtext und Musik aus einer MIDI karaoke Datei zu importieren, benutzen Sie MIDI Karaoke Importassistent.


Paste lyrics

Songtexte einfügen

Der Songtexteditor unterstützt die standardmäßige kopieren und einfügen (copy and paste) Funktion. Sie können dies verwenden, um den Text des Songs aus einem Textverarbeitungsprogramm oder Webbrowser zu übertragen

So fügen Sie den Songtext in Karaoke CD+G Creator ein:

1. Starten Sie die Ausgangs-Anwendung (Webbrowser oder Textverarbeitung)
2. Markieren Sie den Songtext
3. Kopieren ihn in die Zwischenablage (CTRL+C)
4. Öffnen Sie Karaoke CD+G Creator, klicken in den Songtexteditor und fügen den Songtext ein (Benutzen Sie CTRL+V Tastenkürzel, Paste Schaltfläche ( toolbar paste), oder Paste aus dem Edit Menü)
5. Der Songtext wird an der aktuellen Cursorposition eingefügt.


Search for lyrics

Suche nach Songtexten

Für die meisten Lieder können Songtexte im Internet gefunden werden. Karaoke CD+G Creator enthält ein Hilfsprogramm, dass die Suche nach Songtexten in Ihrem Webbrowser ausgeführt.

Für die Suche nach den Songtexten im Internet verwenden Sie den Befehl Search the web for lyrics aus dem File Menü.

Sie können den Namen des Künstlers, den Titel des Songs und ein Teil des Songtextes (Falls Sie einen Teil kennen)

Standardmäßig benutzt Karaoke CD+G Creator Google um nach Songtexten zu suchen -- Sobald Sie auf OK klicken, wird die Suche in Ihrem Standardbrowser geöffnet. Wenn Sie das Lied gefunden haben, markieren Sie es und fügen es in den Songtexteditor ein. Klicken Sie hier, um mehr zum Thema Songtexte einfügen zu erfahren.

Sie können auch eine andere Suchmaschine verwenden (Wir werden bald mehr von ihnen hinzufügen). In anderen Suchmaschinen als Google, können nur der Namen des Interpreten und Titel eingegeben werden.


Working with soundtracks

Arbeiten mit Tonspuren

Die Tonspur (Soundtrack) ist die Hintergrundmusik, die gespielt wird, wenn Sie Ihren eigenen CD+G Song wiedergeben. Es kann eine instrumentale Aufnahme sein, ein richtiges Lied mit entferntem Gesang oder ein MIDI Song, der in ein entsprechendes Format umgewandelt wurde. Derzeit können Sie in Karaoke CD+G Creator folgende Dateiformate verwenden: WAV (Microsoft Windows Sounddatei) und MP3 (aber nur mit konstanter Bitrate).

Um die Tonspur auszuwählen klicken Sie auf Load Soundtrack in der Symbolleiste ( toolbar-loadsoundtrack) oder wählen Sie Load Soundtrack aus dem File Menü. Wenn es das erste Mal ist, dass Sie Sie den ausgewählten Soundtrack verwenden, wird Karaoke CD+G Creator dessen Inhalt scannen, um die Leistung zu erhöhen (während diesem Prozess wird eine FPR Datei erstellt; sie enthält eine Vorschau der Sounddatei und kann gelöscht werden, falls sie nicht mehr benötigt wird).

Der Soundtrack wird im Tonspur Bedienfeld angezeigt. Um den Soundtrack wiederzugeben benutzen Sie die Schaltflächen in der Symbolleiste oder die Befehle aus dem Play Menü. Für weitere Informationen, wie man Dateien abspielt, siehe im Abschnitt Wiedergabe Steuerelemente.

Um die Tonspur mit einer anderen Datei zu ersetzen (d.h. mit dem gleichen Song, aber nach dem Entfernen des Gesangs), wählen Sie einfach erneut Load soundtrack. Alle Informationen der Synchronisation werden beibehalten.


Playback controls

Wiedergabe Steuerelemente

Um die Tonspur wiederzugeben, benutzen Sie die Schaltflächen in der Symbolleiste oder die Befehle aus dem Play Menü.

toolbar-play-play | Start | Ctrl+1 | Startet die Wiedergabe von der aktuellen Position aus
toolbar-play-pause | Pause | Ctrl+2 | Pausiert die Wiedergabe und setzt sie fort
toolbar-play-stop | Stopp | Ctrl+3 | Stoppt die Wiedergabe. Der Cursor bleibt an der zuletzt gespielten Position.
toolbar-play-rw | Zurück | Ctrl+4 | Verschiebt die Position der Wiedergabe 10 Sekunden zurück
toolbar-play-ff | Vor | Ctrl+5 | Verschiebt die Position der Wiedergabe 10 Sekunden vor
toolbar-playbackspeed | Wiedergabe- geschwindigkeit |  | Ermöglicht das Verändern der Wiedergabegeschwindigkeit
 | Vom Anfang wiedergeben | Ctrl+6 | Verschiebt den Cursor zum Anfang der Datei und startet die Wiedergabe
 | Das aktuelle Wort abspielen | Ctrl+7 | Spielt das aktuelle Wort ab (startet 1 Sekunde zuvor und endet 1 Sekunde danach)
 | Das aktuelle Wort abspielen (Schleife) | Ctrl+8 | Spielt das aktuelle Wort in Schleife

Während der Wiedergabe bewegt sich der Cursor sobald die Wiedergabeposition verändert wird. Falls die Option Highlight lyrics during playback im Synchronize Menü ausgewählt ist, hebt Karaoke CD+G Creator die Wörter im Songtexteditor hervor.

TIPP: Wenn der Song sehr schnell ist und Sie Probleme haben ihn zu Synchronisieren, dann verwenden Sie eine der niedrigeren Wiedergabegeschwindigkeiten. Aber denken Sie daran, dass der Ton leicht verzerrt sein könnte.


Synchronizing lyrics

Songtexte synchronisieren

Der wichtigste Schritt beim Erstellen von Karaoke Songs ist das Synchronisieren der Songs mit der Musik. Um dem Sänger das Mitsingen zu ermöglichen müssen die Wörter, sobald sie gesungen werden sollen, hervorgehoben werden.

Um die eingetippten oder importierten Wörter zu synchronisieren, benutzen Sie die Befehle aus dem Synchronize Menü oder die Schaltflächen in der Symbolleiste.

Der erste Schritt ist in der Regel das Synchronisieren des gesamten Songs – Dafür klicken Sie auf die Synchronize entire song Schaltfläche ( toolbar-sync-song) oder auf den Menübefehl Synchronize entire song. Karaoke CD+G Creator geht nun in den Synchronisierungsmodus und die Symbolleiste zur Synchronisation erscheint.

Der Songtext wird nun eingefärbt, um den aktuellen Synchronisationsstatus anzuzeigen – braune Farbe markiert den Teil des Songtextes, der bereits synchronisiert wurde, die weiße Farbe hebt das Wort hervor, welches als nächstes synchronisiert wird und grau sind alle Wörter, die zu diesem Zeitpunkt noch nicht synchronisiert wurden.

Um das hervorgehobene Wort zu synchronisierten, müssen Sie die LEERTASTE drücken oder die Set Schaltfläche auswählen, in dem Moment, wo das Wort gesungen wird. Das gerade hervorgehobene Wort wird nun als synchronisiert markiert und das nächste Wort wird hervorgehoben. Sie können pausieren und die Wiedergabe erneut starten, mit den üblichen Wiedergabe Steuerelementen (Play, Pause, und Stop) und falls Sie einen Fehler machen, können Sie die Rücktaste drücken oder die Schaltfläche Back in der Symbolleiste auswählen. Die Markierung des zuletzt synchronisierten Wortes wird wieder entfernt. Sie können auch die Wiedergabeposition 10 Sekunden zurück verschieben, indem Sie die Minus-Taste drücken oder die Rewind Schaltfläche in der Symbolleiste auswählen – alle Synchronisierungsinformationen der letzten 10 Sekunden werden gelöscht.

Wenn Sie einen Fehler machen oder aus irgendeinem anderen Grund das Ende des Songs, in einem einzigen Durchlauf, nicht erreichen, keine Angst. Sie können die Synchronisierung an der Stelle fortsetzten, an welcher Sie gestoppt haben, indem Sie auf die Schaltfläche Continue synchronization in der Symbolleiste klicken ( toolbar-sync-continue) oder mit dem Befehl aus dem Menü. Falls Sie die Synchronisierung von einem bestimmten Punkt wiederherstellen möchten, platzieren Sie den Cursor an die entsprechende Stelle und klicken in der Symbolleiste auf Synchronize from cursor ( toolbar-sync-fromcursor) oder auf den Befehl im Menü. Beachten Sie, dass alle Synchronisierungsinformationen nach dem ausgewählten Wort gelöscht werden. Eine weitere Möglichkeit ist eine bereits fertige Zeile erneut zu synchronisieren. Dazu platzieren Sie den Cursor in die Zeile, die Sie erneut synchronisieren möchten und klicken in der Symbolleiste auf Synchronize current line ( toolbar-sync-line) oder auf den entsprechenden Menübefehl. Die gesamten Synchronisationsinformationen in dieser Zeile werden gelöscht, aber der Rest des Songs bleibt so wie er ist.

Um das Ergebnis der Synchronisation zu überprüfen, stellen Sie sicher, dass die Highlight lyrics during playback Option angehakt ist (das entspricht der Schaltfläche Highlight during playback in der Symbolleiste toolbar-highlight) und spielen Sie die Datei ab. Sobald die Datei abgespielt wird, wird der Text, der gerade gesungen werden soll hervorgehoben. Beachte, dass Wörter Buchstabe für Buchstabe hervorgehoben werden, somit kann der Sänger genau sehen, wie schnell das Wort gesungen werden muss. Während der Wiedergabe können Sie den Cursor bewegen und die Wiedergabe wird bei dem ausgewählten Wort fortgesetzt.

Wenn Sie Synchronisierungsfehler finden, gibt es zwei Möglichkeiten, sie zu beheben:

Verändern der Wortsynchronisation mit dem Tonspur-Bedienfeld

Benutzen der Adjust current word Dialogbox


Modifying synchronization using soundtrack panel

Modifizieren der Synchronisation mit dem Tonspur-Bedienfeld

Das Tonspur-Bedienfeld kann dazu verwendet werden, den Beginn und das Ende des Wortes anzupassen. Dies kann in vielfältiger Weise getan werden.

Um das gesamte Wort zu verschieben klicken Sie auf das Label und bewegen es hoch und runter. Die Dauer des Wortes wird nicht verändert. Die Dauer des vorherigen und dem nächsten Wort wird entsprechend geändert. Sie können ein Wort nicht an eine Position verschieben, welche vor dem Start des vorigen Wortes liegt und an keine Position später als das Ende des folgenden Wortes.

In diesem Beispiel sehen Sie den Mauszeiger auf dem label 'good'.

Um das Ende des Wortes und den Anfang des folgenden Wortes zu verschieben klicken und verschieben Sie die Wortgrenze (die rote horizontale Linie).

In diesem Beispiel wird das Ende des Wortes 'a' und der Anfang des Wortes 'good' angepasst.

Um den Anfang/Ende des Wortes zu bewegen, ohne das Ende des vorigen/folgenden Wortes zu verändern halten Sie die SHIFT Taste gedrückt und klicken und verschieben dann die Wortgrenze.

Nur der Anfang des Wortes 'good' wird verschoben.

Nur das Ende des Wortes 'good' wird verschoben.

So platzieren Sie den Cursor über die Label-Grenze: halten Sie die CTRL Taste gedrückt und klicken Sie als wäre das Label nicht da.


Adjust current word dialog box

Dialogbox zum anpassen des aktuellen Wortes

Um die Synchronisierung des Wortes anzupassen, wählen Sie auf das Wort im Songtexteditor aus (es wird unterstrichen) und klicken Sie auf die Schaltfläche Adjust current word in der Symbolleiste ( toolbar-sync-word) oder wählen Sie den Befehl Adjust word synchronization aus dem Menü. Sie können auch mit der rechten Maustaste auf das Wort klicken und Adjust word synchronization aus dem Pop-Up-Menü auswählen.

Ajdust word synchronization Dialogbox erscheint nun unter dem aktuellen Wort.

Word placement zeigt die aktuelle Zeit des Anfangs und Ende des Wortes in Sekunden an. Um dies zu verändern benutzen Sie die Schaltflächen darunter.

TIPP: Um die Menge zu verändern, die der Zeit hinzugefügt oder abgezogen wird, klicken Sie auf Settings und verändern Sie den Adjust amount Wert.

Sie können die Synchronisation des Wortes überprüfen, indem Sie die Wiedergabeschaltflächen verwenden.

Play and stop startet die Wiedergabe vor dem hervorgehobenen Wort und stoppt unmittelbar danach. Karaoke CD+G Creator hebt das Wort während der Wiedergabe hervor.

Play in look spielt kontinuierlich das aktuelle Wort.

Standardmäßig startet die Wiedergabe zwei Wörter vorher und stoppt ein Wort nach dem aktuellen Wort. Um diesen Wert zu verändern klicken Sie auf Settings und ändern Sie die Werte Play before und Play after. Sie können in Karaoke CD+G Creator einstellen, dass die Wiedergabe einige Wörter zuvor beginnt oder einen Zeitwert in Sekunden eingeben.

Stop Schaltfläche stoppt die Wiedergabe.

Nachdem Sie die Synchronisierung angepasst haben, können Sie die Dialogbox mit der Close Schaltfläche schließen oder Sie können zu dem nächsten oder vorigen Wort wechseln in dem Sie die entsprechenden Schaltflächen benutzen.


Shift Labels

Labels verschieben

Shift Labels Befehl aus dem Edit Menü, ermöglichst es alle Labels gleichzeitig zu verschieben.

Offset ist der Wert in Millisekunden, um den alle Labels verschoben werden. Negative Werte verschieben die Labels rückwärts.


Creating CD+G files

Erstellen von CD+G Dateien

Bevor Sie eine CD+G Datei erstellen, die auf eine CD+G Disc gebrannt werden kann, stellen Sie sicher, dass Ihr Song gut aussieht.

Verwendung des CD+G Vorschaufensters

Es gibt verschiedene Wege das Aussehen des CD+G Songs zu verändern:

Verwendung von Stilen

Verändern der CD+G Einstellungen

Verwendung von CD+G Ereignissen

Sobald der Song gut aussieht, sind Sie bereit ihn in eine CDG Datei zu schreiben.

CD+G Dateien schreiben

Sie können CD+G Songs mit dem CD+G Player abspielen

Abspielen von CD+G Dateien

Karaoke CD+G Creator brennt keine CD+G Discs. Um das zu tun, benötigen Sie Power CD+G Burner. Um mehr zu erfahren, besuchen Sie die Power CD+G Burner Webseite.


Using CD+G Preview window

Verwendung des CD+G Vorschaufensters

CD+G Vorschaufenster befindet sich oberhalb des Songtexteditors.

Es zeigt die CD+G Vorschau von dem aktuellen Teil des Songtextes an -- So wird Ihr Song später auf dem Fernseher zu sehen sein. Bitte beobachten Sie das der Inhalt des Vorschaufensters sich verändert, wenn Sie die Position des Cursors im Songtexteditor verändern -- es zeigt immer die Seite, auf der sich der Cursor befindet.

TIPP: Falls Sie einen langsamen Computer haben, könnte es sehr lange dauern, die Vorschau zu erstellen und die Arbeit wird unangenehm. Um dies zu vermeiden, blenden Sie das Vorschaufenster aus oder deaktivieren Sie automatisches Update (Mit einem Klick auf die Update Schaltfläche, wird eine Vorschau der aktuellen Zeigerposition erzeugt).


Using styles

Verwendung von Stilen

Um einen vordefinierten visuellen Stil auf Ihren Song zu übertragen, klicken Sie die Styles Schaltfläche in der Symbolleiste ( toolbar styles) oder wählen Sie den Styles Befehl aus dem Create Menü.

Im Abschnitt Song details der Dialogbox können Sie den Titel des Songs, Name des Interpreten und eine Information Ihrer Firma eingeben (vermutlich etwas wie Wird Ihnen präsentiert von DOBLON). Credits werden am Ende des Songs angezeigt.

Tipp: Um eine neue Zeile im Feld Title, Artist, oder Company name zu erzwingen, benutzen Sie das ^ Zeichen.

Was sind Stile?

Karaoke CD+G Creator kann Stile übernehmen für:

· Title: Bild welches vor dem Song angezeigt wird
· Credits: Bild welches nach dem Song angezeigt wird
· Song: Farbe, Textformatierung, Seitenlayout und Bild (Nur in der Pro Version [image] ) des Songtextes

Jeder dieser Stile kann einzeln angewendet werden oder es ist möglich Vorgaben (Presets) zu verwenden.

Aus der Style preset Combobox können vordefinierte Vorlagen ausgewählt werden. Es ändert alle Stile in Applied styles. Sie können Ihre Kombinationen von Title, Song, und Credit Stilen mit der Schaltfläche Add hinzufügen. Um veränderte Kombinationen zu speichern klicken Sie auf Save. Die Delete Schaltfläche entfernt Ihre Vorgabe aus der Liste.

Applied styles listet Ihnen die Stile auf, die für die einzelnen Bereiche des Songs verwendet werden. Um den Stil zu ändern, klicken Sie ihn in der Applied styles Liste an und wählen einen neuen Stil aus der Auswahlbox Available styles. Wenn Sie (Unused) auswählen, wird kein Stil verwendet.

Die Style editor Schaltfläche startet die Stil-Editor Dialogbox welche es Ihnen ermöglicht einen eigenen Stil zu erstellen.

Das Preview Fenster zeigt eine Vorschau des Stils welcher in der Applied styles Liste ausgewählt wurde.

Ausgewählte Stile werden für Ihren Song übernommen, wenn Sie auf OK klicken.

Um mit der Anleitung fortzufahren, wählen Sie die Rock Stil-Vorgabe und klicken auf OK.


Modifying CD+G settings

Verändern der CD+G Einstellungen

Natürlich wollen Sie CD+G Parameter nach Ihren Bedürfnissen anpassen. Um die CD+G Settings Dialogbox zu öffnen, klicken Sie auf die CD+G Settings Schaltfläche in der Symbolleiste ( toolbar cdgsettings) oder wählen Sie CD+G Settings aus dem Create Menü.

Font

Diese Einstellung legt fest, welche Schriftart für den Songtext verwendet wird und wie groß die Buchstaben sein sollen. Falls Sie Ihre PKD Dateien weitergeben, beachten Sie, dass die benutzten Schriftarten auf dem Zielcomputer installiert sind.

Text Effects

Wählen Sie den Texteffekt aus, den Sie übernehmen möchten. Sie haben die Auswahl zwischen Kontur (Sie können die Größe der Kontur wählen), Schatten und starker Schatten. Die Farbe des Texteffektes, kann in der Color-Dialogbox festgelegt werden.

Sie können einen der folgenden Text-Effekte übernehmen:
· None

Texteffekte sind ausgeschaltet
· Outline

Der Text hat eine Kontur von einem Pixel
· Shadow

Der Text hat einen Schatten von einem Pixel
· Heavy shadow

Der Text hat einen Schatten von 2 Pixeln
· Outline (2-5 pixels)

Eine Kontur der ausgewählten Stärke wird dem Text angefügt

Die Farbe des Effektes wird separat zur Farbe des Textes eingestellt. Standardmäßig wird für die Effekte schwarz verwendet.

Hinweis: Das Hinzufügen von Texteffekten verringert die Geschwindigkeit mit der der Text angezeigt wird. Für schnelle Songs wird empfohlen Texteffekte auszuschalten.

Vertical alignment

Ermöglicht das verändern der Platzierung von den Zeilen des Songtextes. Sie können Center, Top, oder Bottom auswählen, was den Text an die entsprechende Position des Bildschirms verschiebt oder wählen Sie Space evenly, was dazu führt, dass sich erste Zeile an der Oberseite des Bildschirmes befindet und die letzte Zeile an der Unterseite. Der Abstand zwischen den Zeilen ist gleichmäßig.

Horizontal alignment

Diese Einstellung steuert die Art und Weise wie die einzelnen Zeilen des Textes platziert werden. Sie haben die Wahl zwischen Center, Left, und Right.

Lines per screen

Ermöglicht die maximale Anzahl der Zeilen anzugeben, die angezeigt werden. Beachten Sie, falls die Größe der Schriftart zu groß ist, kann die die tatsächliche Anzahl der Zeilen niedriger sein.

Additional spacing

Die Anzahl der Pixel, die zwischen den Zeilen eingefügt werden.

Squeeze text and do not break lines

Wenn diese Option aktiviert ist wird Karaoke CD+G Creator keinen Zeilenumbruch machen -- es wird die horizontale Größe so verändern, dass alle Zeilen auf den Bildschirm passen. Das kann Ihnen dabei helfen den Text im Song zu platzieren, wenn die Zeilen jedoch zu lang sind, kann sich die Lesbarkeit des Textes verringern.

Sweep words

Deaktivieren Sie diese Option, wenn Sie wollen, dass das gesamte Wort hervorgehoben wird, anstatt es schrittweise einzufärben, wenn es gesungen wird.

Syllable separator

Ermöglicht das Symbol auszuwählen, welches verwendet wird um Silben im Songtext zu trennen. Standardmäßig wird die Silbe durch ein Bindestrich (-) getrennt.

Hard space

Diese Option ermöglichst Ihnen das Symbol festzulegen, welches standardmäßig als ein Leerzeichen angezeigt wird, aber das Wort nicht trennt (z.B. hard_space würde als ein einzelnes Wort behandelt werden). Standardmäßig ist das Hard-Space-Symbol ein Unterstrich (_).

Colors

Ermöglicht Ihnen die Farbe des Hintergrunds, Rahmens und des Textes zu verändern. Suchen Sie einfach die entsprechende Farbe aus der Liste aus oder klicken Sie auf die More Schaltfläche um eine eigene Farbe auszuwählen.

pro only

Display mode

Sie können auch den Text-Display-Modus wählen. Das Auswählen von Page by page führt dazu, dass die Seiten Standardmäßig angezeigt werden. Overwrite deaktiviert das Löschen der gesamten Seite, so dass die Wörter die bereits gesungenen wurden von den neuen Wörtern überschrieben werden. Und der Scrolled Modus generiert einen langen Fluss des Songtextes, dass der Text sich nach oben bewegt und die hervorgehobene Zeile immer in der Mitte ist.

Informationen von Anzeigemodi finden Sie im Anzeigemodi Abschnitt.

Images

Diese Gruppe von Optionen ermöglicht das Anzeigen von Bildern vor und nach einem Song. Standardmäßig sind diese Bilder ausgeschaltet. Überprüfen Sie Insert silence to accommodate the picture, dass das Titelbild nicht den Fluss des Songs stört (Diese Option funktioniert nur bei BIN Dateien).

Um mehr über die Verwendung von Bildern in Karaoke CD+G Creator zu erfahren, siehe im Bilder Abschnitt.

Preset

Sie können die aktuellen Einstellungen der Optionen speichern und sie später für andere Songs verwenden in dem Sie die Save Schaltfläche wählen. Um die Vorgabe wieder aufzurufen, wählen Sie sie aus der Pop-Down-Liste aus. Um eine bestehende Vorgabe zu löschen benutzen Sie die Delete Schaltfläche.

Apply

Die Apply Schaltfläche aktualisiert das Vorschaufenster des Songtexteditors, so dass Sie die Veränderungen, die Sie gemacht haben, sehen können (Eventuell müssen Sie die CD+G Einstellungen Dialogbox verschieben um das Vorschaufenster darunter sehen zu können).


Display modes

Anzeigemodi

pro only Hinweis: Diese Einstellungen sind nur in der Pro Version verfügbar. Karaoke CD+G Creator hat nur den Page by Page Modus.

Karaoke CD+G Creator Pro hat 3 Anzeigemodi.

Page by page führt dazu, dass die Seiten Standardmäßig angezeigt werden. Eine ganze Seite des Songtextes wird angezeigt und wenn diese ganz hervorgehoben ist, wird eine neue Seite präsentiert.

Overwrite deaktiviert das Löschen der gesamten Seite, so dass die Wörter die bereits gesungenen wurden von den neuen Wörtern überschrieben werden. Dieser Modus sollte verwendet werden, wenn sich ein Bild auf dem Bildschirm befindet -- es gewährleistet, dass das Bild nicht gelöscht wird.

mary over demo

Scrolled Modus generiert einen langen Fluss des Songtextes, dass der Text sich nach oben bewegt und die hervorgehobene Zeile immer in der Mitte ist. Beachten Sie, dass einige Songs (schnelle Songs) nicht richtig im Scrolled Modus dargestellt werden können.

mary scroll demo


Writing CD+G Files

Schreiben einer CD+G Datei

Klicken Sie auf die Schaltfläche Create CD+G File in der Symbolleiste ( toolbar createcdg) oder wählen Sie Create CD+G File aus dem Create Menü. Sie können auch die F2 Taste auf der Tastatur drücken.

Falls Sie den Song auf eine CD brennen möchten, wählen Sie BIN als Ausgabetyp (Output type). Wenn Sie CDG als Ausgabetyp wählen, können Sie das Ergebnis im Power CD+G Player anschauen. Standardmäßig wird die Ausgabedatei im selben Ordner erstellt, in welchem sich der Soundtrack befindet. Stellen Sie sicher, dass Sie alle erforderlichen Benutzerrechte besitzen, oder ändern Sie den Speicherort der Ausgabedatei.

Bitte beachten Sie, dass die meisten Einstellungen die gleichen sind wie die in CD+G Settings Dialogbox.

Wenn Sie sich die Ausgabedatei anschauen möchten, stellen Sie sicher, dass die Option Open in Power CD+G Player when done aktiviert ist. Sie können einen anderen Software CD+G Player auswählen, falls Sie einen haben -- Klicken Sie auf Choose player um dies zu tun.

Tipp: Falls Power CD+G Player Pro auf Ihrem Computer installiert ist, werden Sie aufgefordert CD+G player als Standard in Karaoke CD+G Creator zu verwenden.
Klicken Sie hier um die Power CD+G Player Pro Webseite zu besuchen.

Klicken Sie nun auf OK um die CD+G Datei zu erstellen.


Playing CD+G files

Abspielen von CD+G Dateien

Power CD+G Player kann die Songs abspielen, die Sie mit Karaoke CD+G Creator erstellt haben.

Es ist eine gute Idee, sich den Song in voller Länge anzuschauen, bevor Sie ihn auf die CD brennen.


What's new

Was ist neu

Karaoke CD+G Creator basiert auf PowerKaraoke, aber es enthält viele neue Funktionen. Unten sehen Sie die Wichtigsten.

Version 2.0.1.

· Neue Benutzeroberfläche
· Shortcut-Leiste
· Stile
· Parallele Duette
· Wiedergabegeschwindigkeit verändern (Synchronisation ist leichter mit einer langsamen Wiedergabe)
· Create-New-Song-Assistent
· Countdown Ereignis
· Zeitliche Platzierung von Bildern
· Automatische Countdowns
· Verdichten des Textes Option
· Verbesserter Stimmenentferner
· Anpassen der Wortsynchronisation
· Übernehmen im CD+G Einstellungsdialog
· Verbesserter Import-MIDI-Karaoke-Assistent
· Songtextsuche im Web
· MIDI-Karaoke-Suche im Web
· Songtexte in Großschrift
· Songtexte exportieren
· Voreinstellungen


Getting results

Ergebnisse erzielen

Gesang entfernen

Erstellen eines Duetts

Verwenden von CD+G Ereignissen

Bilder

MIDI Karaoke im Web suchen

Erstellen einer Batch Datei

MIDI importieren per Batch

Erweiterte Songtexte importieren

Songtexte exportieren


Removing vocals

Gesang entfernen

Power Vocal Remover ist ein Werkzeug, mit dem Sie die Hauptstimme aus einer Stereoaufnahme entfernen können. Es basiert auf einer ähnlichen Technik, die beim Song-Mastering verwendet wird – Die Hauptstimme wird normalerweise gleichmäßig auf beide Stereokanäle abgemischt.

Um Power Vocal Remover zu starten, klicken Sie auf die Vocal Remover Schaltfläche in der Symbolleiste ( toolbar-vocalremover) oder wählen Sie Vocal Remover aus dem Toolbox Menü.

Files

Hier können Sie die Eingabe- und Ausgabedatei des Prozesses wählen. Standardmäßig ist die Eingabedatei der aktuelle Soundtrack und bei dem Ausgabename wird ein -VR an den Namen der Eingabedatei angehängt.

Wenn Sie Replace the soundtrack with the output file wählen, wird der Soundtrack automatisch mit dem Ergebnis ersetzt.

Parameters

Vocal Remover hat mehrere Parameter.

Level steuert die Intensität des Effekts. Standardmäßig ist die Stimmreduktion so stark wie möglich.

Das Ändern von Balance kann bei Songs bessere Ergebnisse erzielen, bei denen der Gesang auf einen der Kanäle beschränkt ist.

Attenuation ermöglicht es, die Lautstärke des Ausgangs gegebenenfalls zu erhöhen.

Bass boost und Treble boost regelt die Menge von niedrigen und hohen Frequenzen, die von dem Algorithmus nicht verändert wurden. Das Einschalten dieser Funktionen verbessert in der Regel die Qualität des Gesang entfernten Materials.

Preview

Play/Stop Schaltfläche startet die Wiedergabe und ermöglicht ein Tuning des Effekts in Echtzeit. Sie können die Position der Wiedergabe verändern, indem Sie auf den Fortschrittsbalken links neben der Schaltfläche klicken.

Verwendungstipps

Vocal Remover erzielt gute Ergebnisse bei vielen CD-Tracks. Beachten Sie, dass es sich um kein magisches Werkzeug handelt und nicht funktionieren wird, wenn der Gesang in einer unüblichen Weise abgemischt wurde. Manchmal wird der Song in unterschiedlicher Art und Weise und mit verschiedenen Effekten produziert (Hall oder Chor-Gesang) und auf die Hauptstimme angewendet, was den Algorithmus stört. MP3 Dateien erzielen normalerweise keine guten Ergebnisse, da die Komprimierung die interne Struktur der Aufnahme verändert, dass es das Beste ist, wenn Sie WAV Dateien verwenden, die aus einem CD Track erstellt wurde (Konvertieren von MP3 in WAV wird die Qualität nicht verbessern).


Creating duets

Erstellen eines Duetts

Einfache Duette

Die Basis Version von Karaoke CD+G Creator bietet grundlegende Unterstützung von Duetten. Es verändert Texteinstellungen indem vordefinierte Duettstile verwendet werden, um einen Sängerwechsel zu visualisieren. Für weitere Informationen schauen Sie in dem Abschnitt Verwendung von Duett-Ereignissen.

Erweiterte Duette

pro only Die Pro Version ermöglicht das Erstellen von professionellen, parallelen Duetten. Die wichtigsten Funktionen sind:

Duett-Assistent der Ihnen hilft, Songtext Sängern zuzuordnen

Vollständiger Duett-Synchronisationsmodus

Geteilter CD+G Bildschirm für Duette (Sänger 1 am oberen- und Sänger 2 am unteren Rand des Bildschirms) mit verschiedenen Einstellungen für jeden der Sänger.

Bitte beachten Sie, dass Sie in dem Anleitungs-Abschnitt Erstellen eines Duettsongs finden.

Allgemeine Hinweise

Im Duettmodus unterteilt Karaoke CD+G Creator den Song in 3 Modi: Teile, die von dem Sänger 1 gesungen werden, Teile die von Sänger 2 gesungen werden und Teile des Songs, die von beiden Sängern zusammen gesungen werden.

Teile, die von beiden Sängern gesungen werden, werden in der gleichen Art und Weise dargestellt, wie die Songtexte in Nicht-Duett-Songs. Wenn aber Karaoke CD+G Creator Duettteile findet, dann wird der Bildschirm in zwei Bereiche aufgeteilt und zeigt den Text für Sänger eins im oberen- und den Text für Sänger zwei im unteren Bereich des Bildschirms. (siehe Bild oben).

Um Duette in Karaoke CD+G Creator zu aktivieren, verwenden Sie die Full duet mode Schaltfläche in der Symbolleiste ( toolbar-fullduetmode) oder wählen Sie Enable full duet mode aus dem Synchronisierungsmenü.

Duette ohne geteilten Bildschirm

Wenn Sie den Bildschirm zwischen den beiden Sängern nicht aufteilen möchten, sondern wollen eher die Wörter für beide Sänger nacheinander einblenden lassen, dann deaktivieren Sie Full duet mode bevor Sie die CD+G Datei erstellen. Ebenso sollten sich die Texte für beide Sänger überlagern -- Sie müssen in der gleichen Reihenfolge sein, wie sie angezeigt werden sollen (Generell ist dies so wie Duette in PowerKaraoke, aber mit gleichzeitiger Hervorhebung der Texte.

duet no split

Wir haben ein Beispiel vorbereitet, dass Ihnen dies verdeutlicht -- Es ist die Datei brother john no split.pk2 im Examples Unterverzeichnis vom Karaoke CD+G Creator Verzeichnis (in der Regel C:\Program Files\Doblon\Karaoke CD+G Creator Pro oder Documents\My Karaoke\Karaoke CD+G Creator Pro Examples bei Windows Vista).

Mehrere Sprachen

Im Full-Duett-Modus können Sie Songs in 2 Sprachen erstellen.

duet 2 lang

Sehen Sie die Datei brother john two languages.pk2 im Examples Unterverzeichnis aus dem Karaoke CD+G Creator Verzeichnis (in der Regel C:\Program Files\Doblon\Karaoke CD+G Creator Pro oder Documents\My Karaoke\Karaoke CD+G Creator Pro Examples bei Windows Vista).


Duet Wizard

Duett Assistent

Der Duett Assistent (Duet Wizard) ermöglicht Ihnen einzelne Teile eines Songtextes jedem einzelnen Sänger zuzuordnen. Um den "Duett Assistenten" zu starten klicken Sie auf die Schaltfläche Duet Wizard in der Symbolleiste( toolbar-duetwizard) oder wählen Sie Duet Wizard aus dem Edit Menü.

Dem Sänger 1 zugeordneter Text ist rot, dem Sänger 2 zugeordneter Text ist blau und Text der von beiden Sängern gesungen wird ist grau.

Um einen Teil des Songtextes einem bestimmten Sänger zuzuordnen (oder beiden Sängers), wählen Sie den entsprechenden Teil im Textfenster aus (Markieren Sie mit der Maus den Text) und klicken Sie dann auf die Schaltfläche Selection neben dem Sängermodus, den Sie verwenden möchten. Duet Wizard verwendet immer volle Zeilen, also wenn Sie die Maus in der Mitte einer Zeile positionieren und auf Selection klicken, dann wird die gesamte Zeile zugeordnet.

From cursor to end Schaltflächen ermöglichen Ihnen den gesamten Text von der aktuellen Cursorposition bis zum Ende, einem der Duettmodi zuzuordnen.

Set all ordnet den gesamten Song einem Modus zu.

Nachdem Sie den Duet Wizard mit OK geschlossen haben, sehen Sie, dass "Duett-Ereignisse" (duet events) in den Text des Songs eingefügt worden sind.

Bitte beachten Sie, dass Sie den Duettassistenten mehrfach ausführen können und dass die aktuellen Duett-Zuweisungen nicht der Startpunkt für weiteres Bearbeiten sind.


Full duet synchronization

Vollständige Duett-Sychronisation

Um die vollständige Duettsynchronisation zu starten (falls noch nicht geschehen), klicken Sie auf Full duet mode in der Symbolleiste ( toolbar-fullduetmode) oder wählen Sie Enable full duet mode aus dem Synchronize Menü. Die Duett-Registeranzeige erscheint nun oberhalb des Texteditors.

Die Duettregister ermöglichen Ihnen zwischen den Duett Modi zu wechseln. "No duets" ist zum bearbeiten des Songtextes -- es zeigt den gesamten Text des Songs an. Die anderen drei Register sind für jede der Duettrollen.

Das Auswählen des Singer 1 Registers aktiviert den Singer 1 Duett Modus. Dieser blendet den Text aus, welcher nicht dem Sänger 1 zugeordnet ist und zeigt nur Text des Sängers 1.

Duett Register werden dazu verwendet den Duett Song zu synchronisieren. Leider benötigen Sie drei mal soviel Zeit, einen Duett Song zu synchronisieren, im Gegensatz zu regulären Songs -- Sie müssen den Teil für beide Sänger synchronisieren und dann die individuellen Teile für jeden der beiden Sänger.

Bitte beachten Sie, dass die Synchronisations-Labels im Soundtrack-Bedienfeld nicht sichtbar sind im No duets Modus -- Sie müssen eines der Duett Register aktivieren, um sie anzuzeigen oder zu bearbeiten. No duets ermöglicht es Text zu bearbeiten -- wenn Sie Text bearbeiten müssen, wechseln Sie zu No duets, bearbeiten Sie und kehren zum Duettmodus zurück.

Synchronisation für jeden der Duettmodi funktioniert genauso, wie die Nicht-Duett-Synchronisation. Um mehr darüber zu erfahren, schauen Sie im Synchronisierung von Songtexten Abschnitt.


Duet settings

Duett Einstellungen

Um die Einstellungen für Duette anzupassen, doppelklicken Sie auf eines der Duett-Ereignisse (Duet Dialogbox erscheint) und wählen Sie Duet settings um die Duet settings Dialogbox zu öffnen.

Hier können Sie die Texteinstellungen für Sänger 1 und Sänger 2 vornehmen -- wählen Sie einfach den Modus auf der Oberseite und passen Sie die Einstellungen an. Bitte beachten Sie, dass nur noch die Hälfte der Zeilen auf dem Bildschirm angezeigt werden (Sänger 1 verwendet den oberen Teil und Sänger 2 verwendet den unteren Teil des Bildschirms). Die Einstellungen für den Both singers Modus werden von den generellen CD+G Einstellungen übernommen.


Using CD+G Events

Verwendung von CD+G Ereignissen

Karaoke CD+G Creator gibt Ihnen volle Kontrolle über den CD+G Track, den Sie erstellt haben. Sie können die Texteigenschaften und Farben ändern, außerdem Bilder überall im Song anzeigen lassen. Diese Extraoptionen werden mit CD+G Ereignissen erreicht. CD+G Ereignisse werden nach dem vorhergehenden Wort, welches markiert oder hervorgehoben ist ausgeführt (Es hängt von dem Ereignis ab, z.B. wird "Bildschirm leeren" nach dem Hervorheben ausgelöst, wobei Farbereignisse während dem Färben ausgelöst werden.)

Sie arbeiten mit CD+G Ereignissen im Songtexteditor. Diese werden als Kästchen mit Text angezeigt, der den Typ des Ereignisses beschreibt.

Im Hinblick auf das Einfügen eines CD+G Ereignisses, positionieren Sie den Cursor an der Stell, wo Sie das Ereigniss einfügen möchten und klicken auf die Schaltfläche Insert Event in der Symbolleiste ( toolbar-insertevent) oder wählen Sie Insert CD+G event aus dem Edit Menü. Die Insert CD+G Event Dialogbox erscheint und gibt Ihnen die Möglichkeit den Typ des Ereignisses aus der Liste auszuwählen.

Unten befindet sich eine Liste von Ereignissen die in Karaoke CD+G Creator verfügbar sind. Bitte beachten Sie, dass einige von ihnen nur in der Pro Version verwendet werden können. Nachdem Sie den Typ des Ereignisses gewählt haben, erscheint eine weitere Dialogbox, in welcher Sie die Eigenschaften des ausgewählten Ereignisses einstellen.

Clear Screen | Löscht den Inhalt des Bildschirms, nach dem letzten Wort, bevor das Ereignis in Kraft tritt
Colors | Ermöglicht das Ändern der Farbe des Textes (beide, normal und hervorgehoben), der Effekte, des Hintergrundes und die Farbe der Ränder
Countdown | Fügt einen Countdown vor dem nächsten Wort ein, was dem Sänger dabei hilft im richtigen Moment los zu singen
Display Image | Ermöglicht es ein Bild auf dem Bildschirm anzuzeigen. Bevor das Bild angezeigt wird, ist der Bildschirm leer.
Duet | Ermöglicht das Wechseln der Farbe des Textes, um den Sängerwechsel zu verdeutlichen pro only In der Pro Version können Duette parallel laufen
pro only Overprint Image | Erlaubt es das Bild irgendwo auf dem Text anzuzeigen. Es kann auch dazu verwendet werden um ein Teil des Bildschirmes zu löschen
pro only Set Text Area | Wenn Sie dieses Ereignis verwenden, können Sie ein Bild und dessen Text gleichzeitig auf dem Bildschirm anzeigen. Es ermöglicht ebenfalls die Position zu ändern, wo der Songtext auf dem Bildschirm angezeigt wird
Text Settings | Ermöglicht die Eigenschaften des Textes zu ändern

Ereignisse können bearbeitet werden. Um ein Ereignis zu bearbeiten doppelklicken Sie auf das Ereignis im Songtexteditor oder mit einem Rechtklick und dann auf den CD+G Event Properties Befehl aus dem Pop-Up-Menü.

Ereignisse können genau wie Text gelöscht werden. Es gibt eine weitere Bearbeitungsfunktion für Ereignisse -- Sie können Ereignisse kopieren und an einer anderen Stell im Song einfügen. Dazu klicken Sie mit der rechten Maustaste auf ein Ereignis und wählen Sie Copy Event. Jetzt klicken Sie wieder mit der rechten Maustaste an die Stelle, wo Sie das Ereignis einfügen möchten und wählen Paste CD+G Event aus dem Pop-Up-Menü.


Clear Screen event

Clear-Screen-Ereignis

Dieses CD+G Ereignis löscht den Inhalt des Bildschirms, nachdem das Wort vor dem Ereignis hervorgehoben wurde.

Sie können den Modus auswählen, der zum löschen des Bildschirms verwendet wird (Standardmäßiges Simple ist das schnellste und löscht unmittelbar den Bildschirm). Reverse kehrt den Effekt um (d.h. links nach rechts wird zu rechts nach links).

pro only Falls der Scrolling-Display-Modus ausgewählt ist, wird der Songtext vom Anfang gefärbt, nachdem der Bildschirm gelöscht wurde.


Colors event

Farbereignisse

Ermöglicht das Ändern der Farbe des Textes (beide, normal und hervorgehoben), der Effekte, des Hintergrundes und die Farbe der Ränder.

Das Ändern der Farbe betrifft alle Wörter nach dem Ereignis. Wir empfehlen Ihnen nicht die Farbe des Hintergrundes (Background) und die Farbe der Ränder (Border) in der Mitte der Seite zu ändern, sondern nur direkt nach Clear screen Ereignissen.

Mit Colors-Ereignissen ist es möglich den Sweep-Modus (Markiermodus) des hervorgehobenen Textes zu ändern um nur die Kontur des Textes hervorzuheben. Dazu wählen Sie dieselbe Farbe für normalen und hervorgehobenen Text und wählen dann unterschiedliche Farben für normale und hervorgehobene Effekte. Stellen Sie außerdem sicher, dass Outline-Text Effekte in der CD+G Settings Dialogbox aktiviert sind.

Aufgrund der CD+G Formatbeschränkungen (nur 16 Farben können gleichzeitig verwendet werden) kann es sein, dass es zu Problemen kommt, wenn Sie zu viele Farbveränderungen auf einem Bildschirm vornehmen (Sie erhalten nicht die Farbe, die Sie wollen). Wir raten Ihnen nicht mehr als 6 Farbsets mit deaktivierten Effekten und nicht mehr als 3 Farbsets mit aktivierten Effekten zu verwenden.

pro only Farbereignisse sollten mit Vorsicht verwendet werden, wenn Sie sich dafür entscheiden, Bilder mit dem Set text area Ereignis anzuzeigen, da die maximale Anzahl von Farben 16 beträgt und normalerweise Bilder mehr als 10 Farben enthalten. Mit je einer Farbe für den Hintergrund und einer für die Ränder, bleiben noch 4 Farben für den Text -- das ergibt 2 Farbsets ohne Effekte und nur ein Farbset mit aktivierten Effekten.


Countdown event

Countdown-Ereignis

Countdown-Ereignisse lassen Karaoke CD+G Creator einen Countdown anzeigen, bis das nächste Wort hervorgehoben wird. In der aktuellen Version des Programms besteht der Countdown aus einer Reihe von Punkten.

Countdown time definiert die Dauer des Countdowns (standardmäßig 2 Sekunden).

Number of items ist die Anzahl der Zeichen die angezeigt werden.

Use repeated character wählt den standardmäßigen Modus dasselbe Zeichen wiederholt anzuzeigen. Sie können das Zeichen im Character to use Feld ändern.

Use text erlaubt es, einen Text einzugeben, der als Countdown verwendet werden soll. Der Text muss in das Text to use Feld eingetragen werden.


Display Image event

Bild-Anzeige-Ereignis

Bild-Anzeige-Ereignis ermöglicht es ein Bild auf dem Bildschirm anzuzeigen. Bevor das Bild angezeigt wird, ist der Bildschirm leer.

Das Bild wird sofort angezeigt, nachdem das vorige Wort hervorgehoben wurde.

pro only In der Pro Version können Sie dieses Verhalten in den Synchronization Einstellungen verändern.

File

Sie müssen die Bilddatei auswählen. Die folgenden Formate werden unterstützt:

BMP (Windows Bitmaps)

JPG

PNG

Um die Datei auszuwählen, klicken sie auf die Browse Schaltfläche.

Hinweis: CD+G Bildformat beträgt 288x192.

Bilder können in beliebiger Größe und Farbtiefe verwendet werden, aber wenn sie mehr als 16 Farben haben oder größer als 288 x 192 sind, werden sie automatisch in das CD+G Format umgewandelt. Falls Sie ein Bildbearbeitungsprogramm verwenden möchten, um die Farbtiefe und Größe zu verringern, stellen Sie sicher, dass Sie das Bild als 4-Bit BMP Datei speichern.

Link to file und Insert contents Optionen

Standardmäßig belässt Karaoke CD+G Creator die Bilder auf der Festplatte und liest sie, wenn sie benötigt werden (Link to file Option ausgewählt). Dies reduziert die Größe der PK2 Dateien und ermöglicht Veränderungen an den Bilder in Bildbearbeitungsprogrammen (Sie müssen das Ereignis nicht wieder öffnen -- nur das Bild bearbeiten und erneut eine CDG Datei erstellen). Wenn Sie allerdings die Bilddatei von der Festplatte löschen, wird sie nicht mehr zur Verfügung stehen.

Wenn Sie Ihre PK2 Dateien weitergeben möchten, wählen Sie die Insert contents Option. Es führt dazu, dass Karaoke CD+G Creator das Bild in die PK2 Datei integriert, somit können Sie sie zu einem Freund schicken oder die Bilddateien löschen. Beachten Sie, falls die ursprüngliche Bilddatei gelöscht wird, können Sie sie nicht mehr bearbeiten.

Keep on screen for N seconds

Diese Einstellung steuert, wie lange das Bild sichtbar sein wird, bevor es gelöscht wird. Beachten Sie, dass Färbungszeit (bis zu 10 Sekunden für ein gesamtes Vollbild) und das Löschen noch nicht mit eingeschlossen sind, somit ist die Gesamtzeit des Bildes gleich der Summe aus der Färbungszeit, Anzeigezeit und Löschzeit.

Wenn Sie 0 auswählen, wird das Bild sofort gelöscht, nachdem es vollständig angezeigt wurde.

Border color

Wählt die Farbe aus, die das Bild umrandet. Beachten Sie, dass dies sich von den Farbeinstellungen des Randes (Border) in CD+G Farbereignissen unterscheidet, falls es sich auf den Bereich bezieht, der nicht vom Bild verwendet wird und nicht nur auf den Rand des Bildschirmes bezieht. Wenn Sie ein Bild als Hintergrund verwenden (im Set Text Area Ereignis) muss die Hintergrundfarbe mit der Hintergrundfarbe des Textes übereinstimmen.

Display mode und Erase Modus

Diese Einstellungen steuert die Art und Weise wie das Bild eingeblendet und gelöscht wird. Standardmäßig werden Bilder von links nach rechts eingeblendet und sofort gelöscht. Sie können dies ändern, indem Sie einen der Anzeigeeffekte wählen.

Wenn Sie die Reverse Checkbox aktivieren, wird der Effekt rückwärts ablaufen, zum Beispiel Links nach Rechts (Left to Right) Modus wird zu Rechts nach Links (Right to Left).

Beachten Sie, dass das Auswählen von Fade und Simple als Display mode dazu führt, dass der Bildschirm für einige Sekunden geleert wird (Das Bild muss noch eingeblendet werden und dies wird in einer Weise durchgeführt, die nicht sichtbar ist, aber dennoch Zeit benötigt).

Alignment

Sie können die Position des Bildes wählen, falls es kein Vollbild ist. Wählen Sie einfach das entsprechende Rechteck. Standardmäßig werden Bilder zentral ausgerichtet.

Force scaling

Diese Option skaliert das Bild in die Größe, die in Width und Height definiert ist. Diese Größe kann nicht größer sein als Vollbildgröße (288 x 192).

Dithering

Wenn die Anzahl der Farben des Bildes größer als 16 ist, wird Karaoke CD+G Creator sie reduzieren. Sie können den Algorithmus wählen, der dazu verwendet wird, damit das Bild mit reduzierter Anzahl von Farben so gut wie möglich aussieht. None deaktiviert das Dithering. Der einfachste Weg zu sehen, wie jeder der Algorithmen arbeitet, ist ihn auszuwählen und auf die Preview Schaltfläche zu klicken.

Resizing

Diese Einstellung steuert die Art und Weise, wie das Bild skaliert wird, falls es nicht 288 x 192 hat (Vollbild).

Fit skaliert das Bild entsprechend hoch oder runter, um möglichst viel des Bildschirmes zu füllen.

Fit if larger (Standardeinstellung) skaliert das Bild nur, wenn es zu groß ist. Es wird nicht gestreckt.

Crop skaliert das Bild nicht und zeigt soviel an wie möglich.

Alle Größenveränderungsmodi behalten das Seitenverhältnis des Bildes bei.

pro only Synchronization (Nur Pro Version)

Standardmäßig wird das Bild angezeigt sofort nachdem das letzte Wort hervorgehoben wurde. Es ist möglich die exakte Zeit zu definieren, wann das Bild eingeblendet werden soll (aber beachten Sie, dass das Bild zwischen dem vorigen und folgendem Wort ausgerichtet werden muss).

Sie können die exakte Zeit definieren, die das Bild sichtbar sein soll (From the start of the song) -- Der Wert in der Display at Box ist eine Position in Sekunden. Sie können die Copy from cursor Schaltfläche benutzen, um die aktuelle Cursorposition in die Display at Box einzutragen.

Sie können ebenfalls die Zeit bevor das nächste Wort hervorgehoben wird definieren (Before the next word) oder die nachdem das vorige Wort hervorgehoben wurde (After the previous word).

Bitte denken Sie daran, dass sich die Position der Zeit darauf bezieht, sobald das Bild vollständig eingeblendet ist. Dies beinhalten weder Färbungs- noch Löschzeit.

Preview

Klicken Sie diese Schaltfläche, um zu sehen, wie das Bild aussehen wird.

Hinweise

· Bilder mit mehr Farben brauchen länger um dargestellt zu werden.
· Einfügen eines Bildes in die Mitte des Songs kann Zeit in Anspruch nehmen und die Synchronisation verlieren


Duet event

Duett-Ereignis

Duett-Ereignis ermöglicht den aktuellen Duettmodus zu ändern.

In der regulären Version von Karaoke CD+G Creator ändert Duettmodus die Färbung und Ausrichtung des Textes, um einen Wechsel des Sänger anzuzeigen.

pro only In der Pro Version kann mit aktiviertem Full-Duet-Modus Duette parallel laufen. Der obere Teil des Bildschirms wird von Sänger 1 verwendet und der untere Teil von Sänger 2. Der Songtext für jeden der Sänger wird unabhängig hervorgehoben. Bitte schauen Sie im Erstellen eines Duetts Abschnitt für weitere Informationen.

Alle Wörter nach dem Ereignis werden nach dem ausgewählten Modus gefärbt. Drei Duettmodi sind verfügbar:

· Sänger 1
· Sänger 2
· Beide

Sie können die vordefinierten Farb- und Ausrichtungseinstellungen betrachten und verändern indem Sie auf die Duet settings Schaltfläche klicken.

Mode ermöglicht das Auswählen des Duett-Modus, den Sie bearbeiten möchten. Nur Sänger 1 und Sänger 2 Modi sind verfügbar -- für Beide verwendet Karaoke CD+G Creator globale CD+G Einstellungen für den Song (definiert in der CD+G Settings Dialogbox).

Color und Highlight ermöglicht Ihnen die Farbe des Textes zu ändern, der dem ausgewählten Modus zugewiesen ist, während Alignment die Ausrichtung des Textes des ausgewählten Modus steuert.

pro only In der Pro Version können Sie ebenfalls Zeilennummerierung angeben und den Text vertikal ausrichten für jeden der Duettmodi.

Die Duett-Einstellungen sind für den Song global.

Hinweis: Farb- und Texteinstellungen überschreiben die Duett-Einstellungen.


Overprint image

Bild überschreiben

pro only Hinweis: Dieses Ereignis ist nur in der Pro Version verfügbar.

Dieses Ereignis ermöglicht es das Bild irgendwo auf dem Text anzuzeigen. Es kann ebenfalls dafür verwendet werden, ein Teil des Bildschirms zu löschen.

Wie Sie sehen können, sind die Einstellung sehr ähnlich wie beim Bild-Anzeigen Ereignis.

File

Sie müssen die Bilddatei auswählen. Die folgenden Formate werden unterstützt:

BMP (Windows Bitmaps)

JPG

PNG

Um die Datei auszuwählen, klicken sie auf die Browse Schaltfläche.

Hinweis: CD+G Bildformat beträgt 288x192.

Bilder können in beliebiger Größe und Farbtiefe verwendet werden, aber wenn sie mehr als 16 Farben haben oder größer als 288 x 192 sind, werden sie automatisch in das CD+G Format umgewandelt. Falls Sie ein Bildbearbeitungsprogramm verwenden möchten, um die Farbtiefe und Größe zu verringern, stellen Sie sicher, dass Sie das Bild als 4-Bit BMP Datei speichern.

Link to file und Insert contents Optionen

Standardmäßig belässt Karaoke CD+G Creator die Bilder auf der Festplatte und liest sie, wenn sie benötigt werden (Link to file Option ausgewählt). Dies reduziert die Größe der PK2 Dateien und ermöglicht Veränderungen an den Bilder in Bildbearbeitungsprogrammen (Sie müssen das Ereignis nicht wieder öffnen -- nur das Bild bearbeiten und erneut eine CDG Datei erstellen). Wenn Sie allerdings die Bilddatei von der Festplatte löschen, wird sie nicht mehr zur Verfügung stehen.

Wenn Sie Ihre PK2 Dateien weitergeben möchten, wählen Sie die Insert contents Option. Es führt dazu, dass Karaoke CD+G Creator das Bild in die PK2 Datei integriert, somit können Sie sie zu einem Freund schicken oder die Bilddateien löschen. Beachten Sie, falls die ursprüngliche Bilddatei gelöscht wird, können Sie sie nicht mehr bearbeiten.

Display mode

Diese Einstellungen steuert die Art und Weise wie das Bild eingeblendet und gelöscht wird. Standardmäßig werden Bilder von links nach rechts eingeblendet und sofort gelöscht. Sie können dies ändern, indem Sie einen der Anzeigeeffekte wählen.

Wenn Sie die Reverse Checkbox aktivieren, wird der Effekt rückwärts ablaufen, zum Beispiel Links nach Rechts (Left to Right) Modus wird zu Rechts nach Links (Right to Left).

Position

Sie können die Position des Bildes ändern, indem Sie das entsprechende Rechteck auswählen.

Sie können das Bild auch in irgendeinem Bereich des Bildschirmes anzeigen lassen. Dazu wählen Sie Custom und geben Sie Koordinaten ein von der linken oberen Eck des Bildes aus an.

Force scaling

Diese Option skaliert das Bild in die Größe, die in Width und Height definiert ist. Diese Größe kann nicht größer sein als Vollbildgröße (288 x 192).

Display during

Sie können wählen, ob das Bild angezeigt wird, nachdem das vorherige Wort eingeblendet oder hervorgehoben wurde.

Erase image

Diese Option löscht das Bild anstatt es einzublenden (wird benutzt, falls Sie ein Bild zuvor an der selben Position eingeblendet haben).

Dithering

Wenn die Anzahl der Farben des Bildes größer als 16 ist, wird Karaoke CD+G Creator sie reduzieren. Sie können den Algorithmus wählen, der dazu verwendet wird, damit das Bild mit reduzierter Anzahl von Farben so gut wie möglich aussieht. None deaktiviert das Dithering. Der einfachste Weg zu sehen, wie jeder der Algorithmen arbeitet, ist ihn auszuwählen und auf die Preview Schaltfläche zu klicken.

Resizing

Diese Einstellung steuert die Art und Weise, wie das Bild skaliert wird, falls es nicht 288 x 192 hat (Vollbild).

Fit skaliert das Bild entsprechend hoch oder runter, um möglichst viel des Bildschirmes zu füllen.

Fit if larger (Standardeinstellung) skaliert das Bild nur, wenn es zu groß ist. Es wird nicht gestreckt.

Crop skaliert das Bild nicht und zeigt so viel an wie möglich.

Alle Größenveränderungsmodi behalten das Seitenverhältnis des Bildes bei.

Colors

Benutzen Sie diese Einstellung um die Anzahl der Farben zu definieren, die zu der aktuellen Palette hinzugefügt werden, um die Farben im Bild zuzuordnen. Hier sind einige Vorschläge, wie Sie die Funktionen einstellen können:

Maximum | Benutzen Sie diese Einstellung, wenn Sie das Bild auf dem leeren Bildschirm anzeigen wollen. Sie können dies ebenfalls verwenden, wenn dies das einzige Bild ist, welches auf der aktuellen Seite angezeigt wird und Sie die Farben des Textes nicht ändern.
10, 8 | Verwenden Sie diese Einstellung für farbintensive Bilder für den Song mit Farbwechsel des Textes(oder Duette)
4 | Dies ist die beste Einstellung für kleine Bilder (Sterne, Häkchen) die auf dem Bildschirm angezeigt werden. Denken Sie daran, falls Sie das selbe Bild mehr als einmal anzeigen möchten, sollten Sie diese Einstellung nur für das erste Bild auswählen
Use current palette | Benutzen Sie diese Einstellung, wenn Sie das Bild das zweite Mal anzeigen oder wenn Sie bereits ein Großteil der Einträge der Palette verwendet haben (Die maximale Anzahl von verfügbaren Farben beträgt 16)

Preview

Klicken Sie diese Schaltfläche, um zu sehen, wie das Bild aussehen wird.


Set Text Area event

Text-Bereich Ereignis

pro only Hinweis: Dieses Ereignis ist nur in der Pro Version verfügbar.

Dieses Ereignis ermöglicht Ihnen ein Bild und Text gleichzeitig anzeigen zu lassen. Es ermöglicht ebenfalls die Position zu wechseln, wo der Songtext angezeigt wird.

Wenn Sie wählen, das Bild anzuzeigen, wird es den ausgewählten Einstellungen entsprechend eingeblendet und nicht gelöscht. Der Songtext erscheint im definierten Bereich. Mit dieser Einstellung können Sie ein Banner an der Oberseite des Textes oder ein Bild irgendwo auf dem Bildschirm anzeigen.

Clear screen oder Display image Ereignis setzt den Textbereich auf Vollbild zurück.

Hinweis: Wenn der gewählte Anzeigemodus ein Anderer ist als Overwrite, ist das Bild nur auf der ersten Seite sichtbar.

Display image

Wählen Sie das Bild aus, das Sie auf dem Bildschirm erscheinen soll. Sie müssen die Bilddatei auswählen, indem Sie die Properties Schaltfläche verwenden, bevor die Display Image Checkbox aktiv wird.

Properties Schaltfläche öffnet die Display image Dialogbox, die gleiche wie für das Bild-Anzeige Ereignis.

Beachten Sie, dass der Löschmodus nicht verwendet wird, wenn Sie ihn definiert haben, also wird das Bild auf dem Bildschirm bleiben.

Use all available area

Wählen Sie diese Option, wenn Sie den gesamten restlichen Platz für den Text verwenden möchten, der nicht von dem Bild verwendet wird.

Copy to custom area

Diese Schaltfläche legt den Benutzerdefinierten Bereich fest, der nicht von dem Bild verwendet wird.

Define custom area

Mit dieser Option können Sie das Rechteck definieren, dass den Songtext enthält. Dies ist nützlich, wenn Sie wollen, dass der Songtext in der Mitte des Bildes erscheint oder wenn Sie den Text einfach ein bisschen nach rechts verschieben möchten. Das Vollbild hat eine Breite von 288 und eine Höhe von 192 Pixel.

Der benutzerdefinierte Bereich wird durch den blauen Rahmen dargestellt (schwarzer Bereich repräsentiert Vollbild). Sie können dies ändern, indem Sie die Ecken des Rahmens ziehen.


Text Settings event

Texteinstellungs-Ereignis

Texteinstellungs-Ereignis ermöglicht es die Eigenschaften des Textes zu verändern.

Font

Diese Einstellung legt fest, welche Schriftart für den Songtext verwendet wird und wie groß die Buchstaben sein sollen. Falls Sie Ihre PKD Dateien weitergeben, beachten Sie, dass die benutzten Schriftarten auf dem Zielcomputer installiert sind.

Text Effects

Wählen Sie den Texteffekt aus, den Sie übernehmen möchten. Sie haben die Auswahl zwischen Kontur (Sie können die Größe der Kontur wählen), Schatten und starker Schatten. Die Farbe des Texteffektes, kann in der Color-Dialogbox festgelegt werden.

Sie können einen der folgenden Text-Effekte übernehmen:
· None

Texteffekte sind ausgeschaltet
· Outline

Der Text hat eine Kontur von einem Pixel
· Shadow

Der Text hat einen Schatten von einem Pixel
· Heavy shadow

Der Text hat einen Schatten von 2 Pixeln
· Outline (2-5 pixels)

Eine Kontur der ausgewählten Stärke wird dem Text angefügt

Die Farbe des Effektes wird separat zur Farbe des Textes eingestellt. Standardmäßig wird für die Effekte schwarz verwendet.

Hinweis: Das Hinzufügen von Texteffekten verringert die Geschwindigkeit mit der der Text angezeigt wird. Für schnelle Songs wird empfohlen Texteffekte auszuschalten

Vertical alignment

Allows to change the placement of the lines of the text. You may select Center, Top, or Bottom which would place the text at the appropriate part of the screen, or choose Space evenly, which makes sure that the first line is at the top, the last at the bottom, and all the spaces between the lines are equal.

Horizontal alignment

Diese Einstellung steuert die Art und Weise wie die einzelnen Zeilen des Textes platziert werden. Sie haben die Wahl zwischen Center, Left, und Right.

Lines per screen

Ermöglicht die maximale Anzahl der Zeilen anzugeben, die angezeigt werden. Beachten Sie, falls die Größe der Schriftart zu groß ist, kann die die tatsächliche Anzahl der Zeilen niedriger sein.

Additional spacing

Die Anzahl der Pixel, die zwischen den Zeilen eingefügt werden.

Sweep words

Deaktivieren Sie diese Option, wenn Sie wollen, dass das gesamte Wort hervorgehoben wird, anstatt es schrittweise einzufärben, wenn es gesungen wird.


Images

Bilder

Karaoke CD+G Creator erlaubt es irgendwo im Song Bilder anzuzeigen. Es gibt außerdem Verknüpfungen, um ein Titel- und Creditbild hinzuzufügen.

Die folgenden Formate werden von Karaoke CD+G Creator unterstützt:

BMP (Windows Bitmaps)

JPG

PNG

Um die Datei auszuwählen, klicken sie auf die Browse Schaltfläche.

Hinweis: CD+G Bildformat beträgt 288x192.

Bilder können in beliebiger Größe und Farbtiefe verwendet werden, aber wenn sie mehr als 16 Farben haben oder größer als 288 x 192 sind, werden sie automatisch in das CD+G Format umgewandelt. Falls Sie ein Bildbearbeitungsprogramm verwenden möchten, um die Farbtiefe und Größe zu verringern, stellen Sie sicher, dass Sie das Bild als 4-Bit BMP Datei speichern.

pro only Pro Version erlaubt es Bilder an der Seite oder um den Songtext anzuzeigen.

Schauen Sie in den folgenden Themen für weitere Informationen:

Verwenden von Titel- und Creditbildern

Bilder in der Mitte des Songs anzeigen

Bilder und Songtext gleichzeitig anzeigen

Bilder mit Stilen anzeigen


Using title and credit images

Verwenden von Titel- und Creditbildern

Titelbilder werden am Anfang eines Songs angezeigt. Creditbilder werden am Ende eines Songs angezeigt, wenn fertig gesungen wurde.

Um Titel- und Creditbilder zu definieren, öffnen Sie die CD+G Settings Dialogbox indem Sie auf die CD+G Settings Schaltfläche in der Symbolleiste klicken ( toolbar cdgsettings) oder CD+G Settings aus dem Create Menü wählen.

Images

Diese Gruppe von Optionen ermöglicht das Auswählen der Bilder, die vor und nach dem Song erscheinen sollen. Standardmäßig sind diese Bilder deaktiviert.

Um ein Titelbild anzuzeigen, setzen Sie ein Häkchen in der Title Checkbox und klicken dann auf die Settings Schaltfläche. Display image Dialogbox erscheint. Um mehr darüber zu erfahren, schauen Sie bitte in dem Bild-Anzeige-Ereignis Abschnitt.

Das gleiche Verfahren muss für Creditbilder angewandt werden.

Anhaken von Insert silence to accommodate the picture sorgt dafür, dass das Titelbild nicht den Fluss des Songs stört (Diese Option funktioniert nur bei BIN Dateien).


Displaying images in the middle of the song

Bilder in der Mitte des Songs anzeigen

Um ein Bild in der Mitte des Songs anzuzeigen, platzieren Sie den Cursor an der Stelle, wo das Bild erscheinen soll, indem Sie auf die Insert CD+G Event Schaltfläche in der Symbolleiste klicken( toolbar-insertevent) und dann wählen Sie den Display Image (Bild-Anzeige) Ereignistyp.

Bild-Anzeige-Ereignis ermöglicht es ein Bild auf dem Bildschirm anzuzeigen. Bevor das Bild angezeigt wird, ist der Bildschirm leer.

Das Bild wird sofort angezeigt, nachdem das vorige Wort hervorgehoben wurde.

pro only In der Pro Version können Sie dieses Verhalten in den Synchronization Einstellungen verändern.

File

Sie müssen die Bilddatei auswählen. Die folgenden Formate werden unterstützt:

BMP (Windows Bitmaps)

JPG

PNG

Um die Datei auszuwählen, klicken sie auf die Browse Schaltfläche.

Hinweis: CD+G Bildformat beträgt 288x192.

Bilder können in beliebiger Größe und Farbtiefe verwendet werden, aber wenn sie mehr als 16 Farben haben oder größer als 288 x 192 sind, werden sie automatisch in das CD+G Format umgewandelt. Falls Sie ein Bildbearbeitungsprogramm verwenden möchten, um die Farbtiefe und Größe zu verringern, stellen Sie sicher, dass Sie das Bild als 4-Bit BMP Datei speichern.

Link to file und Insert contents Optionen

Standardmäßig belässt Karaoke CD+G Creator die Bilder auf der Festplatte und liest sie, wenn sie benötigt werden (Link to file Option ausgewählt). Dies reduziert die Größe der PK2 Dateien und ermöglicht Veränderungen an den Bildern in Bildbearbeitungsprogrammen (Sie müssen das Ereignis nicht wieder öffnen -- nur das Bild bearbeiten und erneut eine CDG Datei erstellen). Wenn Sie allerdings die Bilddatei von der Festplatte löschen, wird sie nicht mehr zur Verfügung stehen.

Wenn Sie Ihre PK2 Dateien weitergeben möchten, wählen Sie die Insert contents Option. Es führt dazu, dass Karaoke CD+G Creator das Bild in die PK2 Datei integriert, somit können Sie sie zu einem Freund schicken oder die Bilddateien löschen. Beachten Sie, falls die ursprüngliche Bilddatei gelöscht wird, können Sie sie nicht mehr bearbeiten.

Keep on screen for N seconds

Diese Einstellung steuert, wie lange das Bild sichtbar sein wird, bevor es gelöscht wird. Beachten Sie, dass Färbungszeit (bis zu 10 Sekunden für ein gesamtes Vollbild) und das Löschen noch nicht mit eingeschlossen sind, somit ist die Gesamtzeit des Bildes gleich der Summe aus der Färbungszeit, Anzeigezeit und Löschzeit.

Wenn Sie 0 auswählen, wird das Bild sofort gelöscht, nachdem es vollständig angezeigt wurde.

Border color

Wählt die Farbe aus, die das Bild umrandet. Beachten Sie, dass dies sich von den Farbeinstellungen des Randes (Border) in CD+G Farbereignissen unterscheidet, falls es sich auf den Bereich bezieht, der nicht vom Bild verwendet wird und nicht nur auf den Rand des Bildschirmes bezieht. Wenn Sie ein Bild als Hintergrund verwenden (im Set Text Area Ereignis) muss die Hintergrundfarbe mit der Hintergrundfarbe des Textes übereinstimmen.

Display mode und Erase Modus

Diese Einstellungen steuert die Art und Weise wie das Bild eingeblendet und gelöscht wird. Standardmäßig werden Bilder von links nach rechts eingeblendet und sofort gelöscht. Sie können dies ändern, indem Sie einen der Anzeigeeffekte wählen.

Wenn Sie die Reverse Checkbox aktivieren, wird der Effekt rückwärts ablaufen, zum Beispiel Links nach Rechts (Left to Right) Modus wird zu Rechts nach Links (Right to Left).

Beachten Sie, dass das Auswählen von Fade und Simple als Display mode dazu führt, dass der Bildschirm für einige Sekunden geleert wird (Das Bild muss noch eingeblendet werden und dies wird in einer Weise durchgeführt, die nicht sichtbar ist, aber dennoch Zeit benötigt).

Alignment

Sie können die Position des Bildes wählen, falls es kein Vollbild ist. Wählen Sie einfach das entsprechende Rechteck. Standardmäßig werden Bilder zentral ausgerichtet.

Force scaling

Diese Option skaliert das Bild in die Größe, die in Width und Height definiert ist. Diese Größe kann nicht größer sein als Vollbildgröße (288 x 192).

Dithering

Wenn die Anzahl der Farben des Bildes größer als 16 ist, wird Karaoke CD+G Creator sie reduzieren. Sie können den Algorithmus wählen, der dazu verwendet wird, damit das Bild mit reduzierter Anzahl von Farben so gut wie möglich aussieht. None deaktiviert das Dithering. Der einfachste Weg zu sehen, wie jeder der Algorithmen arbeitet, ist ihn auszuwählen und auf die Preview Schaltfläche zu klicken.

Resizing

Diese Einstellung steuert die Art und Weise, wie das Bild skaliert wird, falls es nicht 288 x 192 hat (Vollbild).

Fit skaliert das Bild entsprechend hoch oder runter, um möglichst viel des Bildschirmes zu füllen.

Fit if larger (Standardeinstellung) skaliert das Bild nur, wenn es zu groß ist. Es wird nicht gestreckt.

Crop skaliert das Bild nicht und zeigt so viel an wie möglich.

Alle Größenveränderungsmodi behalten das Seitenverhältnis des Bildes bei.

pro only Synchronization (Pro version only)

Standardmäßig wird das Bild angezeigt sofort nachdem das letzte Wort hervorgehoben wurde. Es ist möglich die exakte Zeit zu definieren, wann das Bild eingeblendet werden soll (aber beachten Sie, dass das Bild zwischen dem vorigen und folgendem Wort ausgerichtet werden muss).

Sie können die exakte Zeit definieren, die das Bild sichtbar sein soll (From the start of the song) -- Der Wert in der Display at Box ist eine Position in Sekunden. Sie können die Copy from cursor Schaltfläche benutzen, um die aktuelle Cursorposition in die Display at Box einzutragen.

Sie können ebenfalls die Zeit bevor das nächste Wort hervorgehoben wird definieren (Before the next word) oder die nachdem das vorige Wort hervorgehoben wurde (After the previous word).

Bitte denken Sie daran, dass sich die Position der Zeit darauf bezieht, sobald das Bild vollständig eingeblendet ist. Dies beinhalten weder Färbungs- noch Löschzeit.

Preview

Klicken Sie diese Schaltfläche, um zu sehen, wie das Bild aussehen wird.

Notes

· Bilder mit mehr Farben brauchen länger um dargestellt zu werden.
· Einfügen eines Bildes in die Mitte des Songs kann Zeit in Anspruch nehmen und die Synchronisation verlieren


Displaying image and lyrics at the same time

Bilder und Songtext gleichzeitig anzeigen

Um Bilder und auf der Seite oder um den Songtext anzuzeigen, verwenden Sie das Text-Bereich Ereignis. Um dies zu tun positionieren Sie den Cursor des Songtexteditors an der Stell, wo das Bild angezeigt werden soll, in dem Sie auf die Insert CD+G Event Schaltfläche klicken ( toolbar-insertevent) und wählen dann den Set Text Area Ereignistyp.

pro only Hinweis: Dieses Ereignis ist nur in der Pro Version verfügbar.

Dieses Ereignis ermöglicht Ihnen ein Bild und Text gleichzeitig anzeigen zu lassen. Es ermöglicht ebenfalls die Position zu wechseln, wo der Songtext angezeigt wird.

Wenn Sie wählen, das Bild anzuzeigen, wird es den ausgewählten Einstellungen entsprechend eingeblendet und nicht gelöscht. Der Songtext erscheint im definierten Bereich. Mit dieser Einstellung können Sie ein Banner an der Oberseite des Textes oder ein Bild irgendwo auf dem Bildschirm anzeigen.

Clear screen oder Display image Ereignis setzt den Textbereich auf Vollbild zurück.

Hinweis: Wenn der gewählte Anzeigemodus ein Anderer ist als Overwrite, ist das Bild nur auf der ersten Seite sichtbar.

Display image

Wählen Sie das Bild aus, das Sie auf dem Bildschirm erscheinen soll. Sie müssen die Bilddatei auswählen, indem Sie die Properties Schaltfläche verwenden, bevor die Display Image Checkbox aktiv wird.

Properties Schaltfläche öffnet die Display image Dialogbox, die gleiche wie für das Bild-Anzeige Ereignis.

Beachten Sie, dass der Löschmodus nicht verwendet wird, wenn Sie ihn definiert haben, also wird das Bild auf dem Bildschirm bleiben.

Use all available area

Wählen Sie diese Option, wenn Sie den gesamten restlichen Platz für den Text verwenden möchten, der nicht von dem Bild verwendet wird.

Copy to custom area

Diese Schaltfläche legt den Benutzerdefinierten Bereich fest, der nicht von dem Bild verwendet wird.

Define custom area

Mit dieser Option können Sie das Rechteck definieren, dass den Songtext enthält. Dies ist nützlich, wenn Sie wollen, dass der Songtext in der Mitte des Bildes erscheint oder wenn Sie den Text einfach ein bisschen nach rechts verschieben möchten. Das Vollbild hat eine Breite von 288 und eine Höhe von 192 Pixel.

Der benutzerdefinierte Bereich wird durch den blauen Rahmen dargestellt (schwarzer Bereich repräsentiert Vollbild). Sie können dies ändern, indem Sie die Ecken des Rahmens ziehen


Displaying images using styles

Bilder mit Stilen anzeigen

Um einen vordefinierten visuellen Stil auf Ihren Song zu übertragen, klicken Sie die Styles Schaltfläche in der Symbolleiste ( toolbar styles) oder wählen Sie den Styles Befehl aus dem Create Menü.

Im Abschnitt Song details der Dialogbox können Sie den Titel des Songs, Name des Interpreten und eine Information Ihrer Firma eingeben (vermutlich etwas wie Wird Ihnen präsentiert von DOBLON). Credits werden am Ende des Songs angezeigt.

Tipp: Um eine neue Zeile im Feld Title, Artist, oder Company name zu erzwingen, benutzen Sie das ^ Zeichen.

Was sind Stile?

Karaoke CD+G Creator kann Stile übernehmen für:

· Title: Bild welches vor dem Song angezeigt wird
· Credits: Bild welches nach dem Song angezeigt wird
· Song: Farbe, Textformatierung, Seitenlayout und Bild (Nur in der Pro Version [image] ) des Songtextes

Jeder dieser Stile kann einzeln angewendet werden oder es ist möglich Vorgaben (Presets) zu verwenden.

Aus der Style preset Combobox können vordefinierte Vorlagen ausgewählt werden. Es ändert alle Stile in Applied styles. Sie können Ihre Kombinationen von Title, Song, und Credit Stilen mit der Schaltfläche Add hinzufügen. Um veränderte Kombinationen zu speichern klicken Sie auf Save. Die Delete Schaltfläche entfernt Ihre Vorgabe aus der Liste.

Applied styles listet Ihnen die Stile auf, die für die einzelnen Bereiche des Songs verwendet werden. Um den Stil zu ändern, klicken Sie ihn in der Applied styles Liste an und wählen einen neuen Stil aus der Auswahlbox Available styles. Wenn Sie (Unused) auswählen, wird kein Stil verwendet.

Die Style editor Schaltfläche startet die Stil-Editor Dialogbox welche es Ihnen ermöglicht einen eigenen Stil zu erstellen.

Das Preview Fenster zeigt eine Vorschau des Stils welcher in der Applied styles Liste ausgewählt wurde.

Ausgewählte Stile werden für Ihren Song übernommen, wenn Sie auf OK klicken.


Style Editor

Stil-Editor

Der Stil-Editor ermöglicht Ihnen, eigene visuelle Stile zu erstellen.

Die Stil-Bearbeitung erfolgt in Visual Art und Weise. Der erste Schritt ist, den Stil Typ aus der Style type Combobox zu wählen (Sie können Titel, Song und Credit-Stile erstellen). Sobald Sie den Stiltyp gewählt haben, befinden sich in der Current style Combobox Stile, die für den ausgewählten Typ verfügbar sind.

Es gibt zwei Typen von Stilen -- System (vordefinierte) Stile und benutzerdefinierte Stile. Vordefinierte Stile haben ein * vor ihrem Namen und können nicht verändert werden.

Sobald Sie aus der Current style Combobox ein Stil gewählt haben, wird die Stilvorschau im Preview Fenster angezeigt. Außerdem sind für den ausgewählten Stiltyp Felder verfügbar, welche in der Available styles Liste angezeigt werden. Jeder der Stiltypen hat verschiedene Felder.

Für Titel und Creditstile können Sie das Hintergrundbild, die Hintergrundfarbe und die definierte Position und Eigenschaften der Textfelder ändern. Um die Position der Textfelder auszuwählen, wählen Sie sie aus der Available fields Liste aus. Das Feld wird als ein hellblaues Rechteck im Vorschaubereich angezeigt. Verwenden Sie die Maus, um die Position zu ändern. Sie können ebenfalls die Schriftart, Farbe und Ausrichtung des Textfeldes ändern.

Songstile besitzen kein Textfeld, aber Songtext. Sie können die Eigenschaften der Songtexte definieren, indem Sie auf die Lyrics properties Schaltfläche klicken.

pro only Hinweis: Der nächste Abschnitt gilt nur für die Pro Version.

Wenn Sie ein Hintergrundbild für Textstile verwenden, denken Sie daran, dass sich Text nicht mit irgend einem Teil von Grafik überlagern kann. Stellen Sie also sicher, dass die ausgewählte Hintergrundfarbe in Background color exakt mit der Farbe des Textbereichs übereinstimmt. Falls das nicht der Fall ist, wird der Songtext nicht richtig dargestellt.

Hinweis: Wir empfehlen Ihnen, Ihre Bilder vorzubereiten, dass sie eine Auflösung von 288x192 Pixel haben und nicht mehr als 14 Farben für Titel und Credits und 8 Farben für den Songtexthintergrund besitzen.


Searching for MIDI karaoke on the web

MIDI Karaoke im Web suchen

Das Internet ist voll von MIDI karaoke Dateien und Karaoke CD+G Creator liefert ein einfaches Werkzeug, was Ihnen dabei hilft sie zu finden.

Für die Suche nach den Songtexten im Internet verwenden Sie den Befehl Search the web for lyrics aus dem File Menü.

Um die Suche zu starten, müssen Sie den Interpretnamen und den Titel des Songs angeben. Beachten Sie, dass der Songtitel nicht vollständig sein muss -- Sie können auch nur die ersten par Worte angeben.

Search engine erlaubt es Ihnen den Ort an dem Sie nach Dateien suchen zu ändern. Sie können versuchen die Suchmaschine (search engine) zu ändern, falls Sie nicht die Ergebnisse erhalten, die Sie brauchen.

Sobald Sie auf OK klicken, wird die Suche in Ihrem Browser geöffnet. Sobald Sie die Datei gefunden haben, speichern Sie sie auf Ihrer Festplatte -- Sie können sie als Quelle benutzen um einen CD+G Song mit dem Import MIDI Karaoke Assistent zu erstellen.

Haftungsausschluss: Doblon bietet keine MIDI karaoke Dateien an. Diese werden durch verschiedene Webseiten zur Verfügung gestellten, die nicht mit uns in Verbindung stehen.


Batch file create

Erstellen einer Batch-Datei

Batch file create aus dem Create Menü ermöglicht es, mehrere CDG Dateien in einer Sitzung zu erstellen.

Verwenden Sie die Add Schaltfläche um PK2 Dateien zur Input files Liste hinzuzufügen. Overwrite existing files without prompting deaktiviert Warnmeldungen die den Batchprozess stoppen könnten.

Klicken Sie auf OK um den Prozess zu starten. Bitte beachten Sie, dass es eine Menge Zeit in Anspruch nehmen kann, wenn Sie viele Dateien zur Liste hinzufügen.


Batch MIDI import

MIDI importieren per Batch

Manchmal ist es notwendig mehrere MIDI Karaoke Songs in CDG umzuwandeln. Dieser Prozess kann nicht vollständig automatisiert werden aber Karaoke CD+G Creator gibt Ihnen die Möglichkeit eine Batch von KAR Songs unbeaufsichtigt umzuwandeln. Diese Songs können später geöffnet und bearbeitet werden, um sicher zu gehen, dass diese korrekt abgespielt werden. Batchumwandlung spart Zeit -- Sie müssen die Songs nicht auswählen und warten, bis sie als WAV Dateien aufgenommen worden sind. Sie wählen die Songs aus und lassen Karaoke CD+G Creator sie in einem einzigen Prozess umwandeln.

Wichtig: Stellen Sie sicher, dass Ihre MIDIs richtig umgewandelt wurden, indem Die den Import MIDI Karaoke Assistenten verwenden, bevor Sie dieses Feature benutzen.

Um eine Batch von KAR Songs umzuwandeln, wählen Sie den Batch MIDI Karaoke Convert Befehl aus dem File Menü. Batch KAR Convertion Dialogbox erscheint.

Fügen Sie die Dateien mit der Add Schaltfläche hinzu. Beachten Sie, dass Sie mehrere Dateien auf einmal hinzufügen können.

Wenn Sie eine der Dateien entfernen möchten, verwenden Sie die Remove Schaltfläche.

Output directory verweist zu dem Verzeichnis, dass alle WAV, PK2 und CDG/BIN Dateien enthält, die während der Umwandlung erstellt wurden.

Wenn Sie nicht gewarnt werden wollen, dass Dateien überschrieben werden, haken Sie Overwrite existing files without prompting an.

Anhaken der Create .PK2 files Option stellt sicher, dass jeder Song in einem .PK2 Dokument gespeichert wird. Diese Option macht es möglich umgewandelte Dateien im Nachhinein zu öffnen und zu bearbeiten.

Das Auswählen von Don't show error messages sorgt für einen unterbrechungsfreien Prozess, aber kann zu schlechten Ergebnissen führen, falls einige der MIDI Dateien Fehler enthalten.

Output type gibt an, ob der CDG Song in eine CDG oder BIN Datei gespeichert wird. Für weitere Informationen über CDG und BIN Dateien, schauen Sie unter Erstellen von CD+G Dateien.

Alle CDG Tracks die erstellt werden, verwenden die aktuellen Einstellungen. Sie können dies verändern, indem Sie den CD+G Settings Befehl aus dem Create Menü verwenden.


Advanced lyrics import

Erweiterte Songtexte importieren

pro only Hinweis: Dieses Feature ist nur in der Pro Version verfügbar.

Import lyrics with timing Befehl aus dem Toolbox Menü ermöglicht es, Songtexte aus einer Textdatei mit Synchronisationsinformationen zu importieren.

Die Beispiel-Textdatei könnte wie folgt aussehen:

00:16.540 00:16.840 On

00:16.842 00:17.100 a

00:17.102 00:17.360 dark

00:17.362 00:17.660 desert

00:17.666 00:17.800 highway\n

00:19.010 00:19.300 Cool

00:19.429 00:19.521 wind

Sie enthält die Start- und Endzeit eines Wortes. Das Ende der Zeile wird durch ein \n Symbol markiert.

Nachdem das Importieren abgeschlossen ist, können Sie das Ergebnis überprüfen, indem Sie die Datei wiedergeben oder die Zeit-Labels im Songtext-Bedienfeld überprüfen.

Lyrics file

Wählen Sie die Textdatei, die den Songtext beinhaltet.

File preview

Hier können Sie den Inhalt der ausgewählten Datei sehen.

Time format

Wählen Sie die entsprechende Zeit-Format. Folgende Formate können verwendet werden:

MM:SS.TTT | Minuten:Sekunden.Millisekunden
milliseconds | Nur Millisekunden
SS.TTT | Sekunden.Millisekunden

File format

Wählen Sie das Format der Datei. Folgende Einstellungen sind verfügbar:

Begin time only | Die Datei enthält nur die Startzeit der Wörter
Begin and end times | Die Datei enthält die Start- und Endzeit der Wörter

Separator

Wählen Sie das Trennzeichen, zwischen der Startzeit, Endzeit und Text. Die Standardwerte sind Leerzeichen oder Tabulatoren.

Max word length

Falls es keine Endzeit für die Wörter gibt, übernimmt PowerKaraoke als Endzeit, die Startzeit des nächsten Wortes, aber die Wortdauer kann nicht länger sein, als der Wert, der in dieser Option angegeben ist.

New line

Geben Sie diesen Text-String, der dazu verwendet wird um eine neue Zeile zu markieren. Standardmäßig ist es '\n'.


Exporting lyrics

Songtexte exportieren

Sie können Songtexte aus dem CD+G Creator Songtexteditor in eine Textdatei exportieren. Dazu wählen Sie den Export lyrics Befehl aus dem Toolbox Menü.

Songtexte können als einfacher Text exportiert werden (Lyrics only Modus), sie können die Startzeit der Wörter enthalten (Lyrics and starting time Modus), oder Start- und Endzeit (Lyrics and full time Modus).

Um eine Unicode Textdateien zu erstellen, haken Sie die Use Unicode Checkbox an.


Adjusting program settings

Anpassen der Programmeinstellungen

Um die Karaoke CD+G Creator Einstellungen anzupassen wählen Sie Preferences aus dem File Menü.

Allgemeine Einstellungen

Synchronization response delay

Bei einer durchschnittlichen Person dauert es ca.150 Millisekunden um auf einen Klangreiz zu reagieren. Um das für diese 'Antwortverzögerung' auszugleichen, werden die Synchronisierungsmarkierungen durch das Drücken der Leertaste während der Synchronisation mit 150 ms Zeitverzögerung gesetzt.

Synchronization preview accuracy

Diese Einstellung bestimmt wie oft der hervorgehobene Songtext während der Wiedergabe aktualisiert wird.

Animate shortcut bar

Diese Option ermöglicht es die Animationen in der Verknüpfungs-Leiste zu deaktivieren. Sie müssen Karaoke CD+G Creator neustarten, damit die Änderung wirksam wird.

Check for updates on exit

Karaoke CD+G Creator kann sofort überprüfen, ob Updates verfügbar sind -- Sie können diese Funktion hier deaktivieren.

Lyrics Editor

pro only Hinweis: Diese Option ist nur in der Pro Version verfügbar.

Hier können Sie die Schriftart und Zeichensatztabelle (Codepage) festlegen, die im Songtexteditor verwendet werden und ebenfalls den rechts-nach-links Textfluss einstellen. Es kann in Nahostländern nützlich sein (Chinesisch, Japanisch, Koreanisch) oder rechts-nach-links Sprachen wie (Arabisch, Hebräisch, Persisch).


Automatic countdowns

Automatische Countdowns

Automatic countdowns Befehl aus dem Edit Menü ermöglicht es Countdown Ereignisse nach jeder instrumentaler Pause der angegebenen Länge einzufügen.

Minimal break duration ist die Anzahl der Sekunden der instrumentalen Pausen, nach welchen Countdown Ereignisse eingefügt werden.

Countdown settings erlaubt es, die Einstellungen für Countdown Ereignissen, die eingefügt werden zu ändern.


BIN/CDG converting functions

BIN/CDG Umwandlungsfunktion

BIN in CDG+WAV

Manchmal möchten Sie vielleicht eine bestehende BIN Datei in eine CDG Datei aufspalten, die nur die Grafiken enthält und eine WAV Datei, die die Tonspur enthält. Dazu Wählen Sie den BIN->WAV+CDG Befehl aus dem Toolbox Menü. Die Split BIN File Dialogbox erscheint.

Sie können mehrere BIN Dateien mit der Add Schaltfläche hinzufügen.

Die daraus resultierenden CDG und WAV Dateien werden in dem angegebenen Verzeichnis erstellt.

Beachten Sie, dass Sie später WAV Dateien in MP3 Dateien mit externer MP3 Encoding Software umwandeln müssen um MP3+G Dateien zu erstellen.

CDG in BIN

Karaoke CD+G Creator macht es möglich, die beiden Dateien CDG und MP3 oder WAV in einer BIN Datei zu kombinieren die möglicherweise auf eine CD gebrannt werden kann. Dazu wählen Sie MP3/WAV+CDG -> BIN aus dem Toolbox Menü. Die Create BIN file Dialogbox erscheint.

Sie können mehrere CDG Dateien mit der Add Schaltfläche hinzufügen. Beachten Sie, dass Sie nur CDG Dateien auswählen können, die dazugehörige MP3 oder WAV Datei aus demselben Verzeichnis, wird automatisch verwendet.

Die daraus resultierende BIN Datei wird im angegebenen Ausgabe-Verzeichnis erstellt.


Command reference

Befehlsreferenz

File

Edit

View

Play

Synchronize

Create

Toolbox

Help


File

New Song Wizard | PowerWizard hilft Ihnen dabei, Ihren ersten CD+G karaoke Song mit Karaoke CD+G Creator zu erstellen
New | Ermöglicht die Arbeit an einem neuen Song zu beginnen
Open | Öffnet gespeicherte PK2 Dokumente
Save | Speichert den aktuellen Song in eine PK2 Datei
Save As | Speichert den aktuellen Song in eine PK2 Datei unter einem neuen Namen
Save As PKD File | Ermöglicht das Speichern der Datei im PKD Format welches kompatibel mit Power Video Karaoke ist
Import MIDI Karaoke Wizard | Import MIDI Karaoke Assistent wird Ihnen behilflich sein MIDI karaoke in CD+G umzuwandeln
Batch MIDI Karaoke Convert | Konvertiert eine Batchdatei von KAR mehreren Songs auf einmal
Search the web for MIDI Karaoke | Das Internet ist voll von MIDI karaoke Dateien und Karaoke CD+G Creator bietet ein einfaches Tool, um Ihnen dabei zu helfen sie zu finden
Load Soundtrack | Lädt die Tonspur für den Song
Import lyrics from a text file | Lädt ein Inhalt einer Textdatei in den Songtexteditor
Import lyrics from MIDI Karaoke file | MIDI Karaoke Dateien enthalten bereits mit Musik synchronisierte Songtexte. Benutzen Sie diesen Befehl um sie zu importieren.
Search the web for lyrics | Songtexte für die meisten der Songs können im Internet gefunden werden. Karaoke CD+G Creator enthält ein Hilfswerkzeug, das die Suche nach Songtexten in Ihrem Web Browser öffnet.
Preferences | Allows to adjust various Karaoke CD+G Creator settings


Edit

Undo | Macht den letzten Bearbeitungsschritt rückgängig
Redo | Stellt den vorherigen "Undo" Schritt wieder her
Insert CD+G Event | Ermöglicht das Einfügen von CD+G Ereignissen
Shift labels | Ermöglicht das Verschieben aller Synchronisierungs-Labels in einem Song auf einmal
Paste lyrics | Verwenden Sie diesen Befehl zum Einfügen von Songtexten aus der Zwischenablage in den Songtexteditor
pro only Duet Wizard | Duett Wizard ermöglicht es Teile des Songtextes den Sängern zuzuweisen
Automatic countdowns | Ermöglicht das Einfügen von Countdown Ereignissen nach langen instrumentalen Stellen
Convert lyrics to uppercase | Konvertiert den Songtext im Songtexteditor in Großschrift


View

Main toolbar | Blendet die Hauptsymbolleiste ein und aus
Status bar | Blendet die Statusleiste ein und aus
Shortcut bar | Blendet die Verknüpfungsleiste ein und aus
CD+G Preview | Blendet die CD+G Vorschau im Songtext-Bedienfeld ein und aus
Soundtrack information | Blendet Tonspurinformationen im Tonspurbedienfeld ein und aus
Reset toolbars | Stellt die ursprünglichen Positionen der Symbolleisten wieder her
Small icons | Verwendet kleine Symbole in der Symbolleiste


Play

Start | Ctrl+1 | Starten Sie die Wiedergabe ab der aktuellen Cursor-Position
Pause | Ctrl+2 | Unterbricht die Wiedergabe und setzt sie fort
Stop | Ctrl+3 | Stoppt die Wiedergabe. Cursor bleibt auf der zuletzt abgespielten Position.
Rewind | Ctrl+4 | Bewegt die Abspielposition 10 Sekunden rückwärts
Forward | Ctrl+5 | Bewegt die Abspielposition 10 Sekunden vorwärts
Playback speed |  | Ermöglicht es die Abspielgeschwindigkeit zu verändern
Play from start | Ctrl+6 | Setzt den Cursor an den Anfang der Datei und startet die Wiedergabe
Play current word | Ctrl+7 | Spielt das aktuelle Wort ab (beginnt 1 Sekunde vor und endet 1 Sekunde nach)
Play current word (loop) | Ctrl+8 | Spielt das aktuelle Wort in einer Schleife ab


Synchronize

Synchronize entire song | Synchronisiert den Song von Anfang
Continue synchronizing | Setzt die Synchronisation von dem zuletzt synchronisierten Wort fort
Synchronize from cursor | Synchronisiert von der aktuellen Cursor-Position
Synchronize current line | Erneute Synchronisierung der aktuellen Zeile
Adjust word synchronization | Ermöglicht das Anpassen der Synchronisation der aktuellen Zeile
Highlight lyrics during playback | Hebt die Wörter während der Wiedergabe hervor
pro only Enable full duet mode | Ermöglicht den Full-Duett Modus zu betreten


Create

Create CD+G File | Schreibt eine CD+G Datei auf eine Disk
CD+G Settings | Ermöglicht es die CD+G-Einstellungen anzupassen
Apply style | Ermöglicht es Stile auf den Song anzuwenden
Run Power CD+G Player | Spielt zuvor erstellte CDG Datei ab
Batch file create | Ermöglicht es mehrere CDG Dateien in einer Sitzung zu erstellen


Toolbox

Vocal Remover | Startet Power Vocal Remover
pro only Import lyrics with timing | Ermöglicht es Songtexte aus einer Textdatei zu importieren, die Synchronisationsinformationen enthält
Export lyrics | Exportiert Songtexte aus dem Karaoke CD+G Creator Songtexteditor in eine Textdatei
MP3/WAV+CDG -> BIN | Spaltet die bestehende BIN Datei in eine CDG Datei, die nur Grafiken enthält und in eine WAV Datei, die die Tonspur enthält
BIN -> WAV+CDG | Kombiniert ein paar aus einer CDG und MP3 oder WAV Datei in eine BIN Datei, die auf eine CD gebrannt werden kann


Help

Help topics | Zeigt die Online-Hilfe
Quick Start | Zeigt die Anleitungen
Tip of the day | Zeigt das Dialogfeld mit einfachen Tipps zur Verwendung von Karaoke CD+G Creator
Start evaluation period | Ermöglicht es eine 14-Tage Testperiode zu starten. Benötigt eine Internetverbindung.
Unlock | Ermöglicht das Freischalten der Vollversion von Karaoke CD+G Creator mit dem Freischaltcode, welcher auf der PowerKaraoke Webseite gekauft wurde
About Karaoke CD+G Creator | Zeigt Programminformationen an


Pro Version

Karaoke CD+G Creator gibt es in zwei Versionen - Regular (Karaoke CD+G Creator) und Pro (Karaoke CD+G Creator Pro).

Pro Version ist die ideale Wahl für Karaoke-Profis und enthält zusätzliche Funktionen.

Karaoke CD+G Creator Vergleichsübersicht

Feature | Karaoke CD+G Creator | Karaoke CD+G Creator Pro
Allgemeine |  |
Von Grund auf CD+G Songs erstellen | X | X
PowerWizard zum Erstellen von Songs verwenden | X | X
Laden und Speichern von Songs | X | X
Songtexte |  |
Songtexte bearbeiten | X | X
Rechts-nach-links und Fernost Sprachunterstützung |  | X
Importieren von Songtexten aus einer Textdatei oder MIDI karaoke | X | X
Im Internat nach Songtexten suchen | X | X
Erweiterte Songtexte importieren |  | X
Songtexte exportieren | X | X
Tonspuren |  |
Verwenden von MP3 und WAV Dateien als Tonspur | X | X
Entfernen von Gesang mit Power Vocal Remover | X | X
Tonspurgraph anschauen | X | X
Synchronisation |  |
Songtexte zu Musik synchronisieren | X | X
Wiedergabegeschwindigkeit verringern für bessere Synchronisation | X | X
Anpassen der Synchronisation mit Labels und Schaltflächen | X | X
Bilder |  |
Titelbild anzeigen | X | X
Creditbild anzeigen | X | X
Bildanzeige- und Löscheffekte verwenden | X | X
Bild in der Mitte des Songs anzeigen | X | X
Bild zusammen mit dem Songtext anzeigen |  | X
Bilder überall auf dem Bildschirm anzeigen |  | X
Synchronisieren der Bildanzeigezeit |  | X
Verwenden von Titel und Credit Stilen | X | X
Verwenden von Songstilen mit Bildern |  | X
CD+G Optionen |  |
BIN Dateien erstellen, um auf eine CD+G Disk aufzunehmen | X | X
CDG Dateien erstellen zum abspielen auf Ihrem Computer | X | X
Ändern der Schriftart, Farben, Ausrichtung und Anzahl der Zeilen pro Bild | X | X
Verwenden von Page-by-Page Songtextanzeige | X | X
Verwenden von Overwrite Songtextanzeige |  | X
Verwenden von Scrolled Songtextanzeige |  | X
Verdichten von Text, um Zeilenumbruch zu vermeiden | X | X
Verwenden von Einstellungsvorgaben | X | X
Schnelle Einstellungsvorschau | X | X
Duette |  |
Verwenden von einfachem Farbwechsel für Duette | X | X
Geteilter Bildschirm Duett-Modus |  | X
Gleichzeitiges hervorheben der Texte beider Sänger |  | X
Erweiterte Duett Synchronisation |  | X
Duett-Assistent |  | X
Andere |  |
Automatische Countdowns | X | X
MIDI Web Suche | X | X
Batch Verarbeitung |  | X
Power CD+G Player | X | X
BIN/CDG Konverter | X | X


Unlocking and evaluating

Freischalten und Testen

 Top Previous

Wie schalte ich Karaoke CD+G Creator frei?

Zum Entsperren von Karaoke CD+G Creator müssen Sie einen Freischalt-Code auf der PowerKaraoke Webseite kaufen. Der Freischalt-Code wird per E-Mail ausgeliefert. Sobald Sie ihn haben, wählen Sie den Unlock Befehl aus dem Help Menü.

Sie müssen Ihren Namen, E-Mail Adresse, die beim Kauf verwendet wurde und den Freischalt-Code selbst angeben. Wenn der Freischalt-Code akzeptiert wurde, werden alle Einschränkungen entfernt und Sie werden Ihren Namen in dem About Dialogfeld sehen.

Wie teste ich Karaoke CD+G Creator?

Karaoke CD+G Creator liefert den 14-Tage Testmodus, während dem Sie alle Programmfunktionen verwenden können. Um ihn zu nutzen, Wählen Sie den Start evaluation period Befehl aus dem Help Menü. Um die Testperiode zu starten, wird eine Internetverbindung benötigt.

Was sind die Begrenzung der Testversion

Die Unregistrierte Version von Karaoke CD+G Creator hat folgende Beschränkungen:

·
Sie können keine PK2 Dateien speichern (Sie können aber BIN Dateien erstellen)
· Vocal Remover entfernt den Gesang der ersten Minute
· Nach den ersten zwei Seiten des Songtextes, werden Ihre Wörter mit Karaoke CD+G Creator ersetzt


.topic 1680

[PICTURE cdgsettings-dialog.png]

Font
This setting specifies which font will be used for the lyrics and how large the letters should be. If you are trading you PKD files make sure that you use fonts that are installed on the destination computer.
Text Effects
Select the text effect you want to apply. You have the choice of Outline (you may choose the size of the outline), Shadow and Heavy shadow. The color of the text effects can be set in Colors dialog box.

You may enable any of the following text effects:

None
Text effects are disabled

Outline
Text is outlined by a single pixel

Shadow
A one pixel shadow is added to text

Heavy shadow
A two pixel shadow is added to text

Outline (2-5 pixels)
An outline of a selected width is added to the text

The color of the effect is controled separately from the color of the text. By default efects are painted in black.

Note: Enabling text effects decrease the speed of display the text. For the fast-paced songs it is recommended to disable the text effects.
Vertical alignment
Allows to change the placement of the lines of the text. You may select Center, Top, or Bottom which would place the text at the appropriate part of the screen, or choose Space evenly, which makes sure that the first line is at the top, the last at the bottom, and all the spaces between the lines are equal.
Horizontal alignment
This setting controls the way the individual lines of text are placed. You have the choice of Center, Left, and Right.
Lines per screen
Allows to specify the maximum number of lines to be shown. Note that if the font size is too large, the actual number of lines may be lower.
Additional spacing
The number of pixels to insert between the lines.
Squeeze text and do not break lines
When this option is selected Karaoke CD+G Creator will not break lines -- it will resize it horizontally so every line fits the screen. This may help placing the text in the song, but if the lines are too long may decrease the readability of the text.
Sweep words
Uncheck this option if you want to highlight the entire word at once, instead of coloring it gradually as it is sung.
Syllable separator
Allows to select the character that separates syllables in the song text. By default the syllable separator is a hyphen (-).
Hard space
This option allows to change the default character that will be displayed as a space, but does not split the word (e.g. hard_space will be treated as a single word). By default the hard space character is an underline (_).
Colors
Allows to change the background, border and text color. Simply choose the appropriate color from the list or use More button to select the custom color.

[PICTURE pro only.png]
Display mode
You may also select the text display mode. Choosing Page by page will result in the standard paged display. Overwrite will disable the screen erasing and the new words will overwrite the already sang. And Scrolled mode will generate the long flow of text that will move upwards with the highlighted line always in the middle.
Mode information on display modes can be found in Display modes section.

Images
This group of options allows to select the pictures that are to appear before the song and after the song. By default these pictures are disabled. Checking Insert silence to accommodate the picture ensures that the title picture will not interfere with the flow of the song (this option works for BIN files only).
To learn more about using images in Karaoke CD+G Creator see Images section.
Preset
You may save a current set of options and use it later for different song using the Save button. To invoke the preset select if from a pop-down list. To delete the existing preset use Delete button.
Apply
Apply button will update the preview window of lyrics editor so that you will see the changes you have made (you may have to move CD+G Settings dialog to show preview window beneath it).

.topic 1690
The user interface
Entering lyrics
Working with soundtracks
Synchronizing lyrics
Creating CD+G files
What's new
.topic 1700
Create CD+G song with PowerWizard
Create CD+G song from MIDI karaoke
Create song with duets (Pro version only[OBJECT])

.topic 1710
To apply a predefined visual style to your song click Styles button on the toolbar ([PICTURE toolbar styles.png]) or select Styles command from Create menu.

[PICTURE styles dialog.png]

Song details section of the dialog box allows you to enter title of the song, artist name, and text that will be displayed as your company information (probably something like Presented to you by DOBLON). Credits are displayed after the song is finished.

    Tip: To force a new line in Title, Artist, or Company name fields, use ^ character.

What is style?
Karaoke CD+G Creator allows to set styles for:
Title: image displayed before the song
Credits: image displayed after the song is finished
Song: colors, text formatting, page layout, and image (in Pro version only[OBJECT]) of the lyrics

Each of this styles can be applied individually, or it is possible to use presets.

Style preset combo box allows to select one of predefined templates. It will change all styles in Applied styles. You may store your combination of Title, Song, and Credit styles using Add button. To save changed combination use Save button. Delete button removes your preset from the list.

Applied styles lists styles used for each of the sections of the song. To change the style select it in Applied styles list and then choose the new style from Available styles combo. Selecting (Unused) will disable the style.

Style editor button starts Style Editor dialog box which allows you to create your own styles.

Preview window displays the preview of the style selected in Applied styles list.

Selected styles will be applied to the song when you select OK button.
.topic 1720

[PICTURE tutorial edit 1.png]

On the top you see common Windows interface items -- menu bar and toolbar.

Left side of the window is occupied by the soundtrack panel. It displays a waveform of the current soundtrack, and on top of it labels that correspond to the synchronized words. More information on using it can be found in Using the soundtrack panel section.

Right side of the window contains the shortcut bar. It contains shortcuts to most frequently used commands. Shortcut bar changes with context -- if you do not need it any more you may close (to display it again use Shortcut bar command from View menu). To leave the shortcut bar visible, but to disable animations, select Preferences from File menu and uncheck Animate shortcut bar option.
The main area of the screen is taken by the lyrics editor. It consists of two parts -- preview window on the top (you may close is with Preview toolbar button [PICTURE toolbar preview.png]) and lyrics area below.

Preview window displays the CD+G preview of the current part of the lyrics -- this is how your song will look on the TV screen. If your computer is slow, rendering preview make take a long time and your work will be uncomfortable. To avoid this either hide the preview window or disable automatic updates (clicking Update button will render the preview at the current cursor position).

Lyrics area allows to edit the lyrics text, insert CD+G events, and adjust synchronization of the words.